#TITLE=Oracle10gParams
#INFO
EditPlus cliptext file for Oracle 10g (10.2.0.4) parameters, including hidden parameters created by Dong Wang (dwang999@gmail.com)
#SORT=n

#T=O7_DICTIONARY_ACCESSIBILITY(Version 7 Dictionary Accessibility Support)
O7_DICTIONARY_ACCESSIBILITY

#T=_4031_dump_bitvec(bitvec to specify dumps prior to 4031 error)
_4031_dump_bitvec

#T=_4031_dump_interval(Dump 4031 error once for each n-second interval)
_4031_dump_interval

#T=_4031_max_dumps(Maximum number of 4031 dumps for this process)
_4031_max_dumps

#T=_4031_sga_dump_interval(Dump 4031 SGA heapdump error once for each n-second interval)
_4031_sga_dump_interval

#T=_4031_sga_max_dumps(Maximum number of SGA heapdumps)
_4031_sga_max_dumps

#T=_NUMA_instance_mapping(Set of nodes that this instance should run on)
_NUMA_instance_mapping

#T=_NUMA_pool_size(aggregate size in bytes of NUMA pool)
_NUMA_pool_size

#T=_PX_use_large_pool(Use Large Pool as source of PX buffers)
_PX_use_large_pool

#T=__db_cache_size(Actual size of DEFAULT buffer pool for standard block size buffers)
__db_cache_size

#T=__dg_broker_service_names(service names for broker use)
__dg_broker_service_names

#T=__java_pool_size(Actual size in bytes of java pool)
__java_pool_size

#T=__large_pool_size(Actual size in bytes of large pool)
__large_pool_size

#T=__shared_pool_size(Actual size in bytes of shared pool)
__shared_pool_size

#T=__streams_pool_size(Actual size in bytes of streams pool)
__streams_pool_size

#T=_abort_recovery_on_join(if TRUE, abort recovery on join reconfigurations)
_abort_recovery_on_join

#T=_accept_versions(List of parameters for rolling operation)
_accept_versions

#T=_active_standby_fast_reconfiguration(if TRUE optimize dlm reconfiguration for active/standby OPS)
_active_standby_fast_reconfiguration

#T=_adaptive_direct_read(Adaptive Direct Read)
_adaptive_direct_read

#T=_adaptive_fetch_enabled(enable/disable adaptive fetch in parallel group by)
_adaptive_fetch_enabled

#T=_add_stale_mv_to_dependency_list(add stale mv to dependency list)
_add_stale_mv_to_dependency_list

#T=_addm_auto_enable(governs whether ADDM gets run automatically after every AWR snapshot)
_addm_auto_enable

#T=_addm_skiprules(comma-separated list of ADDM nodes to skip)
_addm_skiprules

#T=_addm_version_check(governs whether ADDM checks the input AWR snapshot version)
_addm_version_check

#T=_adjust_literal_replacement(If TRUE, we will adjust the SQL/PLUS output)
_adjust_literal_replacement

#T=_affinity_on(enable/disable affinity at run time)
_affinity_on

#T=_aiowait_timeouts(Number of aiowait timeouts before error is reported)
_aiowait_timeouts

#T=_alert_expiration(seconds before an alert message is moved to exception queue)
_alert_expiration

#T=_alert_message_cleanup(Enable Alert Message Cleanup)
_alert_message_cleanup

#T=_alert_message_purge(Enable Alert Message Purge)
_alert_message_purge

#T=_alert_post_background(Enable Background Alert Posting)
_alert_post_background

#T=_all_shared_dblinks(treat all dblinks as shared)
_all_shared_dblinks

#T=_allocate_creation_order(should files be examined in creation order during allocation)
_allocate_creation_order

#T=_allocation_update_interval(interval at which successful search in L1 should be updated)
_allocation_update_interval

#T=_allow_commutativity(allow for commutativity of +, * when comparing expressions)
_allow_commutativity

#T=_allow_error_simulation(Allow error simulation for testing)
_allow_error_simulation

#T=_allow_level_without_connect_by(allow level without connect by)
_allow_level_without_connect_by

#T=_allow_read_only_corruption(allow read-only open even if database is corrupt)
_allow_read_only_corruption

#T=_allow_resetlogs_corruption(allow resetlogs even if it will cause corruption)
_allow_resetlogs_corruption

#T=_allow_terminal_recovery_corruption(Finish terminal recovery even if it may cause corruption)
_allow_terminal_recovery_corruption

#T=_alternate_iot_leaf_block_split_points(enable alternate index-organized table leaf-block split-points)
_alternate_iot_leaf_block_split_points

#T=_always_anti_join(always use this method for anti-join when possible)
_always_anti_join

#T=_always_semi_join(always use this method for semi-join when possible)
_always_semi_join

#T=_always_star_transformation(always favor use of star transformation)
_always_star_transformation

#T=_app_ctx_vers(enable app ctx versioning)
_app_ctx_vers

#T=_aq_tm_scanlimit(scan limit for Time Managers to clean up IOT)
_aq_tm_scanlimit

#T=_arch_corrupted_redo_log(Variable to simulate corruption errors during archivals)
_arch_corrupted_redo_log

#T=_arch_io_slaves(ARCH I/O slaves)
_arch_io_slaves

#T=_array_update_vector_read_enabled(Enable array update vector read)
_array_update_vector_read_enabled

#T=_ash_disk_filter_ratio(Ratio of the number of in-memory samples to the number of samples actually written to disk)
_ash_disk_filter_ratio

#T=_ash_disk_write_enable(To enable or disable Active Session History flushing)
_ash_disk_write_enable

#T=_ash_dummy_test_param(Oracle internal dummy ASH parameter used ONLY for testing!)
_ash_dummy_test_param

#T=_ash_eflush_trigger(The percentage above which if the in-memory ASH is full the emergency flusher will be triggered)
_ash_eflush_trigger

#T=_ash_enable(To enable or disable Active Session sampling and flushing)
_ash_enable

#T=_ash_sample_all(To enable or disable sampling every connected session including ones waiting for idle waits)
_ash_sample_all

#T=_ash_sampling_interval(Time interval between two successive Active Session samples in millisecs)
_ash_sampling_interval

#T=_ash_size(To set the size of the in-memory Active Session History buffers)
_ash_size

#T=_asm_acd_chunks(initial ACD chunks created)
_asm_acd_chunks

#T=_asm_allow_only_raw_disks(Discovery only raw devices)
_asm_allow_only_raw_disks

#T=_asm_allow_resilver_corruption(Enable disk resilvering for external redundancy)
_asm_allow_resilver_corruption

#T=_asm_ausize(allocation unit size)
_asm_ausize

#T=_asm_blksize(metadata block size)
_asm_blksize

#T=_asm_disk_repair_time(seconds to wait before dropping a failing disk)
_asm_disk_repair_time

#T=_asm_droptimeout(timeout before offlined disks get dropped (in 3s ticks))
_asm_droptimeout

#T=_asm_emulmax(max number of concurrent disks to emulate I/O errors)
_asm_emulmax

#T=_asm_emultimeout(timeout before emulation begins (in 3s ticks))
_asm_emultimeout

#T=_asm_kfdpevent(KFDP event)
_asm_kfdpevent

#T=_asm_libraries(library search order for discovery)
_asm_libraries

#T=_asm_maxio(Maximum size of individual I/O request)
_asm_maxio

#T=_asm_skip_resize_check(skip the checking of the clients for s/w compatibility for resize)
_asm_skip_resize_check

#T=_asm_stripesize(ASM file stripe size)
_asm_stripesize

#T=_asm_stripewidth(ASM file stripe width)
_asm_stripewidth

#T=_asm_wait_time(Max/imum time to wait before asmb exits)
_asm_wait_time

#T=_asmlib_test(Osmlib test event)
_asmlib_test

#T=_asmsid(ASM instance id)
_asmsid

#T=_assm_default(ASSM default)
_assm_default

#T=_async_object_flush(if FALSE, disable asychronous object flush)
_async_object_flush

#T=_async_recovery_claims(if TRUE, issue recovery claims asynchronously)
_async_recovery_claims

#T=_async_recovery_reads(if TRUE, issue recovery reads asynchronously)
_async_recovery_reads

#T=_avoid_prepare(if TRUE, do not prepare a buffer when the master is local)
_avoid_prepare

#T=_awr_corrupt_mode(AWR Corrupt Mode)
_awr_corrupt_mode

#T=_awr_disabled_flush_tables(Disable flushing of specified AWR tables)
_awr_disabled_flush_tables

#T=_awr_flush_threshold_metrics(Enable/Disable Flushing AWR Workload Metrics)
_awr_flush_threshold_metrics

#T=_awr_flush_workload_metrics(Enable/Disable Flushing AWR Workload Metrics)
_awr_flush_workload_metrics

#T=_awr_mmon_cpuusage(Enable/disable AWR MMON CPU Usage Tracking)
_awr_mmon_cpuusage

#T=_awr_restrict_mode(AWR Restrict Mode)
_awr_restrict_mode

#T=_awr_sql_child_limit(Setting for AWR SQL Child Limit)
_awr_sql_child_limit

#T=_b_tree_bitmap_plans(enable the use of bitmap plans for tables w. only B-tree indexes)
_b_tree_bitmap_plans

#T=_backup_disk_io_slaves(BACKUP Disk I/O slaves)
_backup_disk_io_slaves

#T=_backup_io_pool_size(memory to reserve from the large pool)
_backup_io_pool_size

#T=_backup_kgc_bufsz(specifies buffer size to be used for kgc compression)
_backup_kgc_bufsz

#T=_backup_kgc_niters(specifies number of iterations used for kgc compression)
_backup_kgc_niters

#T=_backup_kgc_type(specifies compression type used for kgc compression)
_backup_kgc_type

#T=_backup_ksfq_bufcnt(number of the ksfq buffers used for backup/restore)
_backup_ksfq_bufcnt

#T=_backup_ksfq_bufsz(size of the ksfq buffer used for backup/restore)
_backup_ksfq_bufsz

#T=_backup_max_gap_size(largest gap in an incremental/optimized backup buffer, in bytes)
_backup_max_gap_size

#T=_bct_bitmaps_per_file(number of bitmaps to store for each datafile)
_bct_bitmaps_per_file

#T=_bct_buffer_allocation_max(maximum size of all change tracking buffer allocations, in bytes)
_bct_buffer_allocation_max

#T=_bct_buffer_allocation_min_extents(mininum number of extents to allocate per buffer allocation)
_bct_buffer_allocation_min_extents

#T=_bct_buffer_allocation_size(size of one change tracking buffer allocation, in bytes)
_bct_buffer_allocation_size

#T=_bct_chunk_size(change tracking datafile chunk size, in bytes)
_bct_chunk_size

#T=_bct_crash_reserve_size(change tracking reserved crash recovery SGA space, in bytes)
_bct_crash_reserve_size

#T=_bct_file_block_size(block size of change tracking file, in bytes)
_bct_file_block_size

#T=_bct_file_extent_size(extent size of change tracking file, in bytes)
_bct_file_extent_size

#T=_bct_fixtab_file(change tracking file for fixed tables)
_bct_fixtab_file

#T=_bct_initial_private_dba_buffer_size(initial number of entries in the private change tracking dba buffers)
_bct_initial_private_dba_buffer_size

#T=_bct_public_dba_buffer_size(total size of all public change tracking dba buffers, in bytes)
_bct_public_dba_buffer_size

#T=_bitmap_or_improvement_enabled(controls extensions to partition pruning for general predicates)
_bitmap_or_improvement_enabled

#T=_block_change_tracking(change tracking possible)
_block_change_tracking

#T=_blocks_per_cache_server(number of consecutive blocks per global cache server)
_blocks_per_cache_server

#T=_bloom_filter_debug(debug level for bloom filtering)
_bloom_filter_debug

#T=_bloom_filter_enabled(enables or disables bloom filter)
_bloom_filter_enabled

#T=_bt_mmv_query_rewrite_enabled(allow rewrites with multiple MVs and base tables)
_bt_mmv_query_rewrite_enabled

#T=_buffer_busy_wait_timeout(buffer busy wait time in centiseconds)
_buffer_busy_wait_timeout

#T=_buffered_publisher_flow_control_threshold(Flow control threshold for buffered publishers except capture)
_buffered_publisher_flow_control_threshold

#T=_bufq_flow_control_thrsh(flow control threshold value)
_bufq_flow_control_thrsh

#T=_bufq_max_msg_sz(maximum size of the message allowed in memory)
_bufq_max_msg_sz

#T=_bufq_stop_flow_control(Stop enforcing flow control for buffered queues)
_bufq_stop_flow_control

#T=_build_deferred_mv_skipping_mvlog_update(DEFERRED MV creation skipping MV log setup update)
_build_deferred_mv_skipping_mvlog_update

#T=_bump_highwater_mark_count(how many blocks should we allocate per free list on advancing HWM)
_bump_highwater_mark_count

#T=_bwr_for_flushed_pi(if TRUE, generate a BWR for a flushed PI)
_bwr_for_flushed_pi

#T=_cache_stats_monitor(if TRUE, enable cache stats monitoring)
_cache_stats_monitor

#T=_capture_buffer_size(To set the size of the PGA I/O recording buffers)
_capture_buffer_size

#T=_capture_publisher_flow_control_threshold(Flow control threshold for capture publishers)
_capture_publisher_flow_control_threshold

#T=_cgs_reconfig_timeout(CGS reconfiguration timeout interval)
_cgs_reconfig_timeout

#T=_cgs_send_timeout(CGS send timeout value)
_cgs_send_timeout

#T=_check_block_after_checksum(perform block check after checksum if both are turned on)
_check_block_after_checksum

#T=_check_ts_threshold(check tablespace thresholds)
_check_ts_threshold

#T=_cleanup_rollback_entries(no. of undo entries to apply per transaction cleanup)
_cleanup_rollback_entries

#T=_close_cached_open_cursors(close cursors cached by PL/SQL at each commit)
_close_cached_open_cursors

#T=_cluster_library(cluster library selection)
_cluster_library

#T=_collapse_wait_history(collapse wait history)
_collapse_wait_history

#T=_collect_undo_stats(Collect Statistics v$undostat)
_collect_undo_stats

#T=_column_compression_factor(Column compression ratio)
_column_compression_factor

#T=_column_elimination_off(turn off predicate-only column elimination)
_column_elimination_off

#T=_column_tracking_level(column usage tracking)
_column_tracking_level

#T=_compilation_call_heap_extent_size(Size of the compilation call heaps extents)
_compilation_call_heap_extent_size

#T=_complex_view_merging(enable complex view merging)
_complex_view_merging

#T=_controlfile_block_size(control file block size in bytes)
_controlfile_block_size

#T=_controlfile_enqueue_dump(dump the system states after controlfile enqueue timeout)
_controlfile_enqueue_dump

#T=_controlfile_enqueue_holding_time(control file enqueue max holding time in seconds)
_controlfile_enqueue_holding_time

#T=_controlfile_enqueue_timeout(control file enqueue timeout in seconds)
_controlfile_enqueue_timeout

#T=_controlfile_section_init_size(control file initial section size)
_controlfile_section_init_size

#T=_controlfile_section_max_expand(control file max expansion rate)
_controlfile_section_max_expand

#T=_controlfile_update_check(controlfile update sanity check)
_controlfile_update_check

#T=_convert_set_to_join(enables conversion of set operator to join)
_convert_set_to_join

#T=_coord_message_buffer(parallel recovery coordinator side extra message buffer size)
_coord_message_buffer

#T=_corrupted_rollback_segments(corrupted undo segment list)
_corrupted_rollback_segments

#T=_cost_equality_semi_join(enables costing of equality semi-join)
_cost_equality_semi_join

#T=_cpu_to_io(divisor for converting CPU cost to I/O cost)
_cpu_to_io

#T=_cr_grant_global_role(if TRUE, grant lock for CR requests when block is in global role)
_cr_grant_global_role

#T=_cr_grant_local_role(turn 3-way CR grants off, make it automatic, or turn it on)
_cr_grant_local_role

#T=_cr_server_log_flush(if TRUE, flush redo log before serving a CR buffer)
_cr_server_log_flush

#T=_ctas_hwm_brokered_loads(Enable HWM brokered CTAS)
_ctas_hwm_brokered_loads

#T=_cursor_bind_capture_area_size(maximum size of the cursor bind capture area)
_cursor_bind_capture_area_size

#T=_cursor_bind_capture_interval(interval (in seconds) between two bind capture for a cursor)
_cursor_bind_capture_interval

#T=_cursor_cache_frame_bind_memory(frame & bind buffer caching)
_cursor_cache_frame_bind_memory

#T=_cursor_db_buffers_pinned(additional number of buffers a cursor can pin at once)
_cursor_db_buffers_pinned

#T=_cursor_features_enabled(Shared cursor features enabled bits.)
_cursor_features_enabled

#T=_cursor_plan_enabled(enable collection and display of cursor plans)
_cursor_plan_enabled

#T=_cursor_plan_hash_version(version of cursor plan hash value)
_cursor_plan_hash_version

#T=_cursor_plan_unparse_enabled(enables/disables using unparse to build projection/predicates)
_cursor_plan_unparse_enabled

#T=_cursor_stats_bucket(Hash table buckets for cursor stats (2^).)
_cursor_stats_bucket

#T=_cursor_stats_heap(Heaps/latches for cursor stats.)
_cursor_stats_heap

#T=_cvw_enable_weak_checking(enable weak view checking)
_cvw_enable_weak_checking

#T=_db_aging_cool_count(Touch count set when buffer cooled)
_db_aging_cool_count

#T=_db_aging_freeze_cr(Make CR buffers always be too cold to keep in cache)
_db_aging_freeze_cr

#T=_db_aging_hot_criteria(Touch count which sends a buffer to head of replacement list)
_db_aging_hot_criteria

#T=_db_aging_stay_count(Touch count set when buffer moved to head of replacement list)
_db_aging_stay_count

#T=_db_aging_touch_time(Touch count which sends a buffer to head of replacement list)
_db_aging_touch_time

#T=_db_always_check_system_ts(Always perform block check and checksum for System tablespace)
_db_always_check_system_ts

#T=_db_block_adjcheck(adjacent cache buffer checks - low blkchk overwrite parameter)
_db_block_adjcheck

#T=_db_block_adjchk_level(adjacent cache buffer check level)
_db_block_adjchk_level

#T=_db_block_align_direct_read(Align Direct Reads)
_db_block_align_direct_read

#T=_db_block_buffers(Number of database blocks cached in memory: hidden parameter)
_db_block_buffers

#T=_db_block_cache_clone(Always clone data blocks on get (for debugging))
_db_block_cache_clone

#T=_db_block_cache_history(buffer header tracing (non-zero only when debugging))
_db_block_cache_history

#T=_db_block_cache_history_level(buffer header tracing level)
_db_block_cache_history_level

#T=_db_block_cache_num_umap(number of unmapped buffers (for tracking swap calls on blocks))
_db_block_cache_num_umap

#T=_db_block_cache_protect(protect database blocks (true only when debugging))
_db_block_cache_protect

#T=_db_block_cache_protect_internal(protect database blocks (for strictly internal use only))
_db_block_cache_protect_internal

#T=_db_block_check_for_debug(Check more and dump block before image for debugging)
_db_block_check_for_debug

#T=_db_block_check_objtyp(check objd and typ on cache disk read)
_db_block_check_objtyp

#T=_db_block_do_full_mbreads(do full block read even if some blocks are in cache)
_db_block_do_full_mbreads

#T=_db_block_hash_buckets(Number of database block hash buckets)
_db_block_hash_buckets

#T=_db_block_hash_latches(Number of database block hash latches)
_db_block_hash_latches

#T=_db_block_hi_priority_batch_size(Fraction of writes for high priority reasons)
_db_block_hi_priority_batch_size

#T=_db_block_known_clean_pct(Initial Percentage of buffers to maintain known clean)
_db_block_known_clean_pct

#T=_db_block_lru_latches(number of lru latches)
_db_block_lru_latches

#T=_db_block_max_cr_dba(Maximum Allowed Number of CR buffers per dba)
_db_block_max_cr_dba

#T=_db_block_max_scan_pct(Percentage of buffers to inspect when looking for free)
_db_block_max_scan_pct

#T=_db_block_med_priority_batch_size(Fraction of writes for medium priority reasons)
_db_block_med_priority_batch_size

#T=_db_block_numa(Number of NUMA nodes)
_db_block_numa

#T=_db_block_prefetch_limit(Prefetch limit in blocks)
_db_block_prefetch_limit

#T=_db_block_prefetch_quota(Prefetch quota as a percent of cache size)
_db_block_prefetch_quota

#T=_db_block_table_scan_buffer_size(Size of shared table scan read buffer)
_db_block_table_scan_buffer_size

#T=_db_block_temp_redo(generate redo for temp blocks)
_db_block_temp_redo

#T=_db_block_trace_protect(trace buffer protect calls)
_db_block_trace_protect

#T=_db_block_vlm_check(check of rvlm mapping leaks (for debugging))
_db_block_vlm_check

#T=_db_block_vlm_leak_threshold(Threshold for allowable vlm leaks)
_db_block_vlm_leak_threshold

#T=_db_blocks_per_hash_latch(Number of blocks per hash latch)
_db_blocks_per_hash_latch

#T=_db_cache_advice_batch_size(cache advisory simulation batch size)
_db_cache_advice_batch_size

#T=_db_cache_advice_sample_factor(cache advisory sampling factor)
_db_cache_advice_sample_factor

#T=_db_cache_crx_check(check for costly crx examination functions)
_db_cache_crx_check

#T=_db_cache_pre_warm(Buffer Cache Pre-Warm Enabled : hidden parameter)
_db_cache_pre_warm

#T=_db_cache_process_cr_pin_max(maximum number of cr pins a process may have)
_db_cache_process_cr_pin_max

#T=_db_change_notification_enable(enable db change notification)
_db_change_notification_enable

#T=_db_fast_obj_check(enable fast object drop sanity check)
_db_fast_obj_check

#T=_db_fast_obj_ckpt(enable fast object checkpoint)
_db_fast_obj_ckpt

#T=_db_fast_obj_truncate(enable fast object truncate)
_db_fast_obj_truncate

#T=_db_file_direct_io_count(Sequential I/O buf size)
_db_file_direct_io_count

#T=_db_file_exec_read_count(multiblock read count for regular clients)
_db_file_exec_read_count

#T=_db_file_format_io_buffers(Block formatting I/O buf count)
_db_file_format_io_buffers

#T=_db_file_noncontig_mblock_read_count(number of noncontiguous db blocks to be prefetched)
_db_file_noncontig_mblock_read_count

#T=_db_file_optimizer_read_count(multiblock read count for regular clients)
_db_file_optimizer_read_count

#T=_db_handles(System-wide simultaneous buffer operations)
_db_handles

#T=_db_handles_cached(Buffer handles cached each process)
_db_handles_cached

#T=_db_hot_block_tracking(track hot blocks for hash latch contention)
_db_hot_block_tracking

#T=_db_index_block_checking(index block checking override parameter)
_db_index_block_checking

#T=_db_large_dirty_queue(Number of buffers which force dirty queue to be written)
_db_large_dirty_queue

#T=_db_lost_write_checking(Enable scn based lost write detection mechanism)
_db_lost_write_checking

#T=_db_mttr_advice(MTTR advisory)
_db_mttr_advice

#T=_db_mttr_partitions(number of partitions for MTTR advisory)
_db_mttr_partitions

#T=_db_mttr_sample_factor(MTTR simulation sampling factor)
_db_mttr_sample_factor

#T=_db_mttr_sim_target(MTTR simulation targets)
_db_mttr_sim_target

#T=_db_mttr_sim_trace_size(MTTR simulation trace size)
_db_mttr_sim_trace_size

#T=_db_mttr_trace_to_alert(dump trace entries to alert file)
_db_mttr_trace_to_alert

#T=_db_obj_ckpt_ordered(fast object checkpoint ordered by lrba)
_db_obj_ckpt_ordered

#T=_db_obj_enable_ksr(enable ksr in object checkpoint/reuse)
_db_obj_enable_ksr

#T=_db_percent_hot_default(Percent of default buffer pool considered hot)
_db_percent_hot_default

#T=_db_percent_hot_keep(Percent of keep buffer pool considered hot)
_db_percent_hot_keep

#T=_db_percent_hot_recycle(Percent of recycle buffer pool considered hot)
_db_percent_hot_recycle

#T=_db_percpu_create_cachesize(size of cache created per cpu in deferred cache create)
_db_percpu_create_cachesize

#T=_db_recovery_temporal_file_dest(default database recovery temporal file location)
_db_recovery_temporal_file_dest

#T=_db_required_percent_fairshare_usage(percent of fairshare a processor group should always use)
_db_required_percent_fairshare_usage

#T=_db_row_overlap_checking(row overlap checking override parameter for data/index blocks)
_db_row_overlap_checking

#T=_db_todefer_cache_create(buffer cache deferred create)
_db_todefer_cache_create

#T=_db_writer_chunk_writes(Number of writes DBWR should wait for)
_db_writer_chunk_writes

#T=_db_writer_coalesce_area_size(Size of memory allocated to dbwriter for coalescing writes)
_db_writer_coalesce_area_size

#T=_db_writer_coalesce_write_limit(Limit on size of coalesced write)
_db_writer_coalesce_write_limit

#T=_db_writer_flush_imu(If FALSE, DBWR will not downgrade IMU txns for AGING)
_db_writer_flush_imu

#T=_db_writer_histogram_statistics(maintain dbwr histogram statistics in x$kcbbhs)
_db_writer_histogram_statistics

#T=_db_writer_max_writes(Max number of outstanding DB Writer IOs)
_db_writer_max_writes

#T=_db_writer_verify_writes(Enable lost write detection mechanism)
_db_writer_verify_writes

#T=_dbg_proc_startup(debug process startup)
_dbg_proc_startup

#T=_dbwr_async_io(Enable dbwriter asynchronous writes)
_dbwr_async_io

#T=_dbwr_scan_interval(dbwriter scan interval)
_dbwr_scan_interval

#T=_dbwr_tracing(Enable dbwriter tracing)
_dbwr_tracing

#T=_dead_process_scan_interval(PMON dead process scan interval)
_dead_process_scan_interval

#T=_dedicated_server_poll_count(dedicated server poll count)
_dedicated_server_poll_count

#T=_dedicated_server_post_wait(dedicated server post/wait)
_dedicated_server_post_wait

#T=_dedicated_server_post_wait_call(dedicated server post/wait call)
_dedicated_server_post_wait_call

#T=_default_encrypt_alg(default encryption algorithm)
_default_encrypt_alg

#T=_default_non_equality_sel_check(sanity check on default selectivity for like/range predicate)
_default_non_equality_sel_check

#T=_delay_index_maintain(delays index maintenance until after MV is refreshed)
_delay_index_maintain

#T=_diag_daemon(start DIAG daemon)
_diag_daemon

#T=_diag_diagnostics(Turn off diag diagnostics)
_diag_diagnostics

#T=_diag_dump_timeout(timeout parameter for SYNC dump)
_diag_dump_timeout

#T=_dimension_skip_null(control dimension skip when null feature)
_dimension_skip_null

#T=_disable_adaptive_shrunk_aggregation(adaptive shrunk aggregation)
_disable_adaptive_shrunk_aggregation

#T=_disable_datalayer_sampling(disable datalayer sampling)
_disable_datalayer_sampling

#T=_disable_duplex_link(Turn off connection duplexing)
_disable_duplex_link

#T=_disable_fast_aggregation(fast aggregation)
_disable_fast_aggregation

#T=_disable_file_locks(disable file locks for control, data, redo log files)
_disable_file_locks

#T=_disable_flashback_wait_callback(Disable flashback wait callback)
_disable_flashback_wait_callback

#T=_disable_function_based_index(disable function-based index matching)
_disable_function_based_index

#T=_disable_health_check(Disable Health Check)
_disable_health_check

#T=_disable_image_check(Disable Oracle executable image checking)
_disable_image_check

#T=_disable_incremental_checkpoints(Disable incremental checkpoints for thread recovery)
_disable_incremental_checkpoints

#T=_disable_incremental_recovery_ckpt(Disable incremental recovery checkpoint mechanism)
_disable_incremental_recovery_ckpt

#T=_disable_instance_params_check(disable instance type check for ksp)
_disable_instance_params_check

#T=_disable_interface_checking(disable interface checking at startup)
_disable_interface_checking

#T=_disable_kcbhxor_osd(disable kcbh(c)xor OSD functionality)
_disable_kcbhxor_osd

#T=_disable_latch_free_SCN_writes_via_32cas(disable latch-free SCN writes using 32-bit compare & swap)
_disable_latch_free_SCN_writes_via_32cas

#T=_disable_latch_free_SCN_writes_via_64cas(disable latch-free SCN writes using 64-bit compare & swap)
_disable_latch_free_SCN_writes_via_64cas

#T=_disable_logging(Disable logging)
_disable_logging

#T=_disable_multiple_block_sizes(disable multiple block size support (for debugging))
_disable_multiple_block_sizes

#T=_disable_odm(disable odm feature)
_disable_odm

#T=_disable_recoverable_recovery(Disable the new recoverable recovery mechanism)
_disable_recoverable_recovery

#T=_disable_recovery_read_skip(Disable the read optimization during media recovery)
_disable_recovery_read_skip

#T=_disable_sample_io_optim(disable row sampling IO optimization)
_disable_sample_io_optim

#T=_disable_savepoint_reset(disable the fix for bug 1402161)
_disable_savepoint_reset

#T=_disable_selftune_checkpointing(Disable self-tune checkpointing)
_disable_selftune_checkpointing

#T=_disable_streams_pool_auto_tuning(disable streams pool auto tuning)
_disable_streams_pool_auto_tuning

#T=_disable_sun_rsm(Disable IPC OSD support for Sun RSMAPI)
_disable_sun_rsm

#T=_disable_system_state(disable system state dump)
_disable_system_state

#T=_disable_txn_alert(disable txn layer alert)
_disable_txn_alert

#T=_discrete_transactions_enabled(enable OLTP mode)
_discrete_transactions_enabled

#T=_dispatcher_rate_scale(scale to display rate statistic (100ths of a second))
_dispatcher_rate_scale

#T=_dispatcher_rate_ttl(time-to-live for rate statistic (100ths of a second))
_dispatcher_rate_ttl

#T=_distinct_view_unnesting(enables unnesting of in subquery into distinct view)
_distinct_view_unnesting

#T=_distributed_recovery_connection_hold_time(number of seconds RECO holds outbound connections open)
_distributed_recovery_connection_hold_time

#T=_dlm_send_timeout(DLM send timeout value)
_dlm_send_timeout

#T=_dlmtrace(Trace string of global enqueue type(s))
_dlmtrace

#T=_dm_max_shared_pool_pct(max percentage of the shared pool to use for a mining model)
_dm_max_shared_pool_pct

#T=_dml_monitoring_enabled(enable modification monitoring)
_dml_monitoring_enabled

#T=_domain_index_batch_size(maximum number of rows from one call to domain index fetch routine)
_domain_index_batch_size

#T=_domain_index_dml_batch_size(maximum number of rows for one call to domain index dml routines)
_domain_index_dml_batch_size

#T=_drop_table_granule(drop_table_granule)
_drop_table_granule

#T=_drop_table_optimization_enabled(reduce SGA memory use during drop of a partitioned table)
_drop_table_optimization_enabled

#T=_ds_iocount_iosize(Dynamic Sampling Service defaults: #IOs and IO Size)
_ds_iocount_iosize

#T=_dss_cache_flush(enable full cache flush for parallel execution)
_dss_cache_flush

#T=_dtree_area_size(size of Decision Tree Classification work area)
_dtree_area_size

#T=_dtree_binning_enabled(Decision Tree Binning Enabled)
_dtree_binning_enabled

#T=_dtree_bintest_id(Decision Tree Binning Test ID)
_dtree_bintest_id

#T=_dtree_compressbmp_enabled(Decision Tree Using Compressed Bitmaps Enabled)
_dtree_compressbmp_enabled

#T=_dtree_max_surrogates(maximum number of surrogates)
_dtree_max_surrogates

#T=_dtree_pruning_enabled(Decision Tree Pruning Enabled)
_dtree_pruning_enabled

#T=_dummy_instance(dummy instance started by RMAN)
_dummy_instance

#T=_dump_common_subexpressions(dump common subexpressions)
_dump_common_subexpressions

#T=_dump_connect_by_loop_data(dump connect by loop error message into trc file)
_dump_connect_by_loop_data

#T=_dump_cursor_heap_sizes(dump comp/exec heap sizes to tryace file)
_dump_cursor_heap_sizes

#T=_dump_interval_limit(trace dump time interval limit (in seconds))
_dump_interval_limit

#T=_dump_max_limit(max number of dump within dump interval)
_dump_max_limit

#T=_dump_qbc_tree(dump top level query parse tree to trace)
_dump_qbc_tree

#T=_dump_rcvr_ipc(if TRUE enables IPC dump at instance eviction time)
_dump_rcvr_ipc

#T=_dump_system_state_scope(scope of sysstate dump during instance termination)
_dump_system_state_scope

#T=_dump_trace_scope(scope of trace dump during a process crash)
_dump_trace_scope

#T=_dynamic_rls_policies(rls policies are dynamic)
_dynamic_rls_policies

#T=_dynamic_stats_threshold(delay threshold (in seconds) between sending statistics messages)
_dynamic_stats_threshold

#T=_eliminate_common_subexpr(enables elimination of common sub-expressions)
_eliminate_common_subexpr

#T=_enable_NUMA_optimization(Enable NUMA specific optimizations)
_enable_NUMA_optimization

#T=_enable_block_level_transaction_recovery(enable block level recovery)
_enable_block_level_transaction_recovery

#T=_enable_cscn_caching(enable commit SCN caching for all transactions)
_enable_cscn_caching

#T=_enable_default_affinity(to enable default implementation of affinity osds)
_enable_default_affinity

#T=_enable_dml_lock_escalation(enable dml lock escalation against partitioned tables if TRUE)
_enable_dml_lock_escalation

#T=_enable_exchange_validation_using_check(use check constraints on the table for validation)
_enable_exchange_validation_using_check

#T=_enable_fast_ref_after_mv_tbs(enable fast refresh after move tablespace)
_enable_fast_ref_after_mv_tbs

#T=_enable_hash_overflow(TRUE - enable hash cluster overflow based on SIZE)
_enable_hash_overflow

#T=_enable_hwm_sync(enable HWM synchronization)
_enable_hwm_sync

#T=_enable_list_io(Enable List I/O)
_enable_list_io

#T=_enable_nativenet_tcpip(Enable skgxp driver usage for native net)
_enable_nativenet_tcpip

#T=_enable_refresh_schedule(enable or disable MV refresh scheduling (revert to 9.2 behavior))
_enable_refresh_schedule

#T=_enable_reliable_latch_waits(Enable reliable latch waits)
_enable_reliable_latch_waits

#T=_enable_rlb(enable RLB metrics processing)
_enable_rlb

#T=_enable_row_shipping(use the row shipping optimization for wide table selects)
_enable_row_shipping

#T=_enable_shared_pool_durations(temporary to disable/enable kgh policy)
_enable_shared_pool_durations

#T=_enable_tablespace_alerts(enable tablespace alerts)
_enable_tablespace_alerts

#T=_enable_type_dep_selectivity(enable type dependent selectivity estimates)
_enable_type_dep_selectivity

#T=_enqueue_deadlock_time_sec(requests with timeout <= this will not have deadlock detection)
_enqueue_deadlock_time_sec

#T=_enqueue_debug_multi_instance(debug enqueue multi instance)
_enqueue_debug_multi_instance

#T=_enqueue_hash(enqueue hash table length)
_enqueue_hash

#T=_enqueue_hash_chain_latches(enqueue hash chain latches)
_enqueue_hash_chain_latches

#T=_enqueue_locks(locks for managed enqueues)
_enqueue_locks

#T=_enqueue_resources(resources for enqueues)
_enqueue_resources

#T=_expand_aggregates(expand aggregates)
_expand_aggregates

#T=_explain_rewrite_mode(allow additional messages to be generated during explain rewrite)
_explain_rewrite_mode

#T=_extended_pruning_enabled(do runtime pruning in iterator if set to TRUE)
_extended_pruning_enabled

#T=_fair_remote_cvt(if TRUE enables fair remote convert)
_fair_remote_cvt

#T=_fairness_threshold(number of times to CR serve before downgrading lock)
_fairness_threshold

#T=_fast_dual_enabled(enable/disable fast dual)
_fast_dual_enabled

#T=_fast_full_scan_enabled(enable/disable index fast full scan)
_fast_full_scan_enabled

#T=_fast_start_instance_recovery_target(instance recovery target time in RAC environment)
_fast_start_instance_recovery_target

#T=_fg_sync_sleep_usecs(Log file sync via usleep)
_fg_sync_sleep_usecs

#T=_fic_algorithm_set(Set Frequent Itemset Counting Algorithm)
_fic_algorithm_set

#T=_fic_area_size(size of Frequent Itemset Counting work area)
_fic_area_size

#T=_fic_max_length(Frequent Itemset Counting Maximum Itemset Length)
_fic_max_length

#T=_fic_min_bmsize(Frequent Itemset Counting Minimum BITMAP Size)
_fic_min_bmsize

#T=_fic_outofmem_candidates(Frequent Itemset Counting Out Of Memory Candidates Generation)
_fic_outofmem_candidates

#T=_fifth_spare_parameter(fifth spare parameter - string)
_fifth_spare_parameter

#T=_filemap_dir(FILEMAP directory)
_filemap_dir

#T=_first_k_rows_dynamic_proration(enable the use of dynamic proration of join cardinalities)
_first_k_rows_dynamic_proration

#T=_first_spare_parameter(kks shared mutex wait time - cs)
_first_spare_parameter

#T=_fix_control(bug fix control parameter)
_fix_control

#T=_flashback_allow_noarchivelog(Allow enabling flashback on noarchivelog database)
_flashback_allow_noarchivelog

#T=_flashback_barrier_interval(Flashback barrier interval in seconds)
_flashback_barrier_interval

#T=_flashback_copy_latches(Number of flashback copy latches)
_flashback_copy_latches

#T=_flashback_fuzzy_barrier(Use flashback fuzzy barrier)
_flashback_fuzzy_barrier

#T=_flashback_generation_buffer_size(flashback generation buffer size)
_flashback_generation_buffer_size

#T=_flashback_hint_barrier_percent(Flashback hint barrier percent)
_flashback_hint_barrier_percent

#T=_flashback_log_io_error_behavior(Specify Flashback log I/O error behavior)
_flashback_log_io_error_behavior

#T=_flashback_log_min_size(Minimum flashback log size)
_flashback_log_min_size

#T=_flashback_log_size(Flashback log size)
_flashback_log_size

#T=_flashback_logfile_enqueue_timeout(flashback logfile enqueue timeout for opens)
_flashback_logfile_enqueue_timeout

#T=_flashback_marker_cache_enabled(Enable flashback database marker cache)
_flashback_marker_cache_enabled

#T=_flashback_marker_cache_size(Size of flashback database marker cache)
_flashback_marker_cache_size

#T=_flashback_max_log_size(Maximum flashback log size in bytes (OS limit))
_flashback_max_log_size

#T=_flashback_max_n_log_per_thread(Maximum number of flashback logs per flashback thread)
_flashback_max_n_log_per_thread

#T=_flashback_n_log_per_thread(Desired number of flashback logs per flashback thread)
_flashback_n_log_per_thread

#T=_flashback_standby_barrier_interval(Flashback standby barrier interval in seconds)
_flashback_standby_barrier_interval

#T=_flashback_verbose_info(Print verbose information about flashback database)
_flashback_verbose_info

#T=_flashback_write_size_qm(Desired flashback write size in quarter MB)
_flashback_write_size_qm

#T=_force_datefold_trunc(force use of trunc for datefolding rewrite)
_force_datefold_trunc

#T=_force_rewrite_enable(control new query rewrite features)
_force_rewrite_enable

#T=_force_temptables_for_gsets(executes concatenation of rollups using temp tables)
_force_temptables_for_gsets

#T=_fourth_spare_parameter(fourth spare parameter - string)
_fourth_spare_parameter

#T=_full_pwise_join_enabled(enable full partition-wise join when TRUE)
_full_pwise_join_enabled

#T=_gby_hash_aggregation_enabled(enable group-by and aggregation using hash scheme)
_gby_hash_aggregation_enabled

#T=_gby_onekey_enabled(enable use of one comparison of all group by keys)
_gby_onekey_enabled

#T=_gc_affinity_limit(dynamic affinity limit)
_gc_affinity_limit

#T=_gc_affinity_minimum(dynamic affinity minimum activity per minute)
_gc_affinity_minimum

#T=_gc_affinity_time(if non zero, enable dynamic object affinity)
_gc_affinity_time

#T=_gc_async_memcpy(if TRUE, use async memcpy)
_gc_async_memcpy

#T=_gc_check_bscn(if TRUE, check for stale blocks)
_gc_check_bscn

#T=_gc_coalesce_recovery_reads(if TRUE, coalesce recovery reads)
_gc_coalesce_recovery_reads

#T=_gc_defer_time(how long to defer down converts for hot buffers)
_gc_defer_time

#T=_gc_dissolve_undo_affinity(if TRUE, dissolve undo affinity after an offline)
_gc_dissolve_undo_affinity

#T=_gc_dynamic_affinity_locks(if TRUE, get dynamic affinity locks)
_gc_dynamic_affinity_locks

#T=_gc_element_percent(global cache element percent)
_gc_element_percent

#T=_gc_global_lru(turn global lru off, make it automatic, or turn it on)
_gc_global_lru

#T=_gc_initiate_undo_affinity(if TRUE, initiate undo affinity after an online)
_gc_initiate_undo_affinity

#T=_gc_integrity_checks(set the integrity check level)
_gc_integrity_checks

#T=_gc_keep_recovery_buffers(if TRUE, make recovery buffers current)
_gc_keep_recovery_buffers

#T=_gc_latches(number of latches per LMS process)
_gc_latches

#T=_gc_maximum_bids(maximum number of bids which can be prepared)
_gc_maximum_bids

#T=_gc_statistics(if TRUE, kcl statistics are maintained)
_gc_statistics

#T=_gc_undo_affinity(if TRUE, enable dynamic undo affinity)
_gc_undo_affinity

#T=_gc_undo_affinity_locks(if TRUE, get affinity locks for undo)
_gc_undo_affinity_locks

#T=_gc_use_cr(if TRUE, allow CR pins on PI and WRITING buffers)
_gc_use_cr

#T=_gc_vector_read(if TRUE, vector read current buffers)
_gc_vector_read

#T=_gcs_fast_reconfig(if TRUE, enable fast reconfiguration for gcs locks)
_gcs_fast_reconfig

#T=_gcs_latches(number of gcs resource hash latches to be allocated per LMS process)
_gcs_latches

#T=_gcs_process_in_recovery(if TRUE, process gcs requests during instance recovery)
_gcs_process_in_recovery

#T=_gcs_resources(number of gcs resources to be allocated)
_gcs_resources

#T=_gcs_shadow_locks(number of pcm shadow locks to be allocated)
_gcs_shadow_locks

#T=_gcs_testing(GCS testing parameter)
_gcs_testing

#T=_generalized_pruning_enabled(controls extensions to partition pruning for general predicates)
_generalized_pruning_enabled

#T=_ges_dd_debug(if 1 or higher enables GES deadlock detection debug diagnostics)
_ges_dd_debug

#T=_ges_diagnostics(if TRUE enables GES diagnostics)
_ges_diagnostics

#T=_ges_health_check(if greater than 0 enables GES system health check)
_ges_health_check

#T=_globalindex_pnum_filter_enabled(enables filter for global index with partition extended syntax)
_globalindex_pnum_filter_enabled

#T=_groupby_nopushdown_cut_ratio(groupby nopushdown cut ratio)
_groupby_nopushdown_cut_ratio

#T=_groupby_orderby_combine(groupby/orderby don't combine threshold)
_groupby_orderby_combine

#T=_gs_anti_semi_join_allowed(enable anti/semi join for the GS query)
_gs_anti_semi_join_allowed

#T=_hang_analysis_num_call_stacks(hang analysis num call stacks)
_hang_analysis_num_call_stacks

#T=_hang_detection(Hang Management detection interval)
_hang_detection

#T=_hard_protection(if TRUE enable H.A.R.D specific format changes)
_hard_protection

#T=_hash_join_enabled(enable/disable hash join)
_hash_join_enabled

#T=_hash_multiblock_io_count(number of blocks hash join will read/write at once)
_hash_multiblock_io_count

#T=_high_priority_process_num_yields_before_sleep(the number of yields performed by high priority processesbefore they sleep)
_high_priority_process_num_yields_before_sleep

#T=_high_priority_processes(High Priority Process Name Mask)
_high_priority_processes

#T=_high_server_threshold(high server thresholds)
_high_server_threshold

#T=_hj_bit_filter_threshold(hash-join bit filtering threshold (0 always enabled))
_hj_bit_filter_threshold

#T=_hwm_sync_threshold(HWM synchronization threshold in percentage)
_hwm_sync_threshold

#T=_idl_conventional_index_maintenance(enable conventional index maintenance for insert direct load)
_idl_conventional_index_maintenance

#T=_idxrb_rowincr(proportionality constant for dop vs. rows in index rebuild)
_idxrb_rowincr

#T=_ignore_desc_in_index(ignore DESC in indexes, sort those columns ascending anyhow)
_ignore_desc_in_index

#T=_immediate_commit_propagation(if TRUE, propagate commit SCN immediately)
_immediate_commit_propagation

#T=_improved_outerjoin_card(improved outer-join cardinality calculation)
_improved_outerjoin_card

#T=_improved_row_length_enabled(enable the improvements for computing the average row length)
_improved_row_length_enabled

#T=_imr_active(Activate Instance Membership Recovery feature)
_imr_active

#T=_imr_disk_voting_interval(Maximum wait for IMR disk voting (seconds))
_imr_disk_voting_interval

#T=_imr_max_reconfig_delay(Maximum Reconfiguration delay (seconds))
_imr_max_reconfig_delay

#T=_imr_splitbrain_res_wait(Maximum wait for split-brain resolution (seconds))
_imr_splitbrain_res_wait

#T=_imr_systemload_check(Perform the system load check during IMR)
_imr_systemload_check

#T=_imu_pools(in memory undo pools)
_imu_pools

#T=_in_memory_undo(Make in memory undo for top level transactions)
_in_memory_undo

#T=_incremental_recovery_ckpt_min_batch(Minimum number of writes for incremental recovery ckpt every 3 sec)
_incremental_recovery_ckpt_min_batch

#T=_index_join_enabled(enable the use of index joins)
_index_join_enabled

#T=_index_prefetch_factor(index prefetching factor)
_index_prefetch_factor

#T=_init_granule_interval(number of granules to process for deferred cache)
_init_granule_interval

#T=_init_sql_file(File containing SQL statements to execute upon database creation)
_init_sql_file

#T=_inject_startup_fault(inject fault in the startup code)
_inject_startup_fault

#T=_inline_sql_in_plsql(inline SQL in PL/SQL)
_inline_sql_in_plsql

#T=_inquiry_retry_interval(if greater than 0 enables inquiry retry after specified interval)
_inquiry_retry_interval

#T=_insert_ctas_dependency(determines if ctas cursors insert a dependency on the base table)
_insert_ctas_dependency

#T=_insert_enable_hwm_brokered(during parallel inserts high water marks are brokered)
_insert_enable_hwm_brokered

#T=_inst_locking_period(period an instance can retain a newly acquired level1 bitmap)
_inst_locking_period

#T=_interconnect_checksum(if TRUE, checksum interconnect blocks)
_interconnect_checksum

#T=_intrapart_pdml_enabled(Enable intra-partition updates/deletes)
_intrapart_pdml_enabled

#T=_intrapart_pdml_randomlocal_enabled(Enable intra-partition updates/deletes with random local dist)
_intrapart_pdml_randomlocal_enabled

#T=_io_shared_pool_size(Size of I/O buffer pool from SGA)
_io_shared_pool_size

#T=_io_slaves_disabled(Do not use I/O slaves)
_io_slaves_disabled

#T=_ior_serialize_fault(inject fault in the ior serialize code)
_ior_serialize_fault

#T=_ioslave_batch_count(Per attempt IOs picked)
_ioslave_batch_count

#T=_ioslave_issue_count(IOs issued before completion check)
_ioslave_issue_count

#T=_ipc_fail_network(Simulate cluster network failer)
_ipc_fail_network

#T=_ipc_test_failover(Test transparent cluster network failover)
_ipc_test_failover

#T=_ipc_test_mult_nets(simulate multiple cluster networks)
_ipc_test_mult_nets

#T=_job_queue_interval(Wakeup interval in seconds for job queue co-ordinator)
_job_queue_interval

#T=_kcl_commit(if TRUE, call kjbcommit)
_kcl_commit

#T=_kcl_conservative_log_flush(if TRUE, conservatively log flush before CR serving)
_kcl_conservative_log_flush

#T=_kcl_debug(if TRUE, record le history)
_kcl_debug

#T=_kcl_index_split(if TRUE, reject pings on blocks in middle of a split)
_kcl_index_split

#T=_kcl_undo_grouping(grouping for undo block locks)
_kcl_undo_grouping

#T=_kcl_undo_locks(number of locks per undo segment)
_kcl_undo_locks

#T=_kdbl_enable_post_allocation(allocate dbas after populating data buffers)
_kdbl_enable_post_allocation

#T=_keep_remote_column_size(remote column size does not get modified)
_keep_remote_column_size

#T=_kernel_message_network_driver(kernel message network driver)
_kernel_message_network_driver

#T=_kffmap_hash_size(size of kffmap_hash table)
_kffmap_hash_size

#T=_kffmop_hash_size(size of kffmop_hash table)
_kffmop_hash_size

#T=_kghdsidx_count(max kghdsidx count)
_kghdsidx_count

#T=_kgl_bucket_count(index to the bucket count array)
_kgl_bucket_count

#T=_kgl_fixed_extents(fixed extent size for library cache memory allocations)
_kgl_fixed_extents

#T=_kgl_hash_collision(whether KGL hash collision is possible)
_kgl_hash_collision

#T=_kgl_heap_size(extent size for library cache heap 0)
_kgl_heap_size

#T=_kgl_keep_cache_pct(KGL keep cache minimum threshold)
_kgl_keep_cache_pct

#T=_kgl_keep_cache_retain_pct(KGL keep cache retain threshold)
_kgl_keep_cache_retain_pct

#T=_kgl_large_heap_warning_threshold(maximum heap size before KGL writes warnings to the alert log)
_kgl_large_heap_warning_threshold

#T=_kgl_latch_count(number of library cache latches)
_kgl_latch_count

#T=_kgl_multi_instance_invalidation(whether KGL to support multi-instance invalidations)
_kgl_multi_instance_invalidation

#T=_kgl_multi_instance_lock(whether KGL to support multi-instance locks)
_kgl_multi_instance_lock

#T=_kgl_multi_instance_pin(whether KGL to support multi-instance pins)
_kgl_multi_instance_pin

#T=_kgl_session_cached_objects(maximum length of the KGL object cache lru)
_kgl_session_cached_objects

#T=_kgl_time_to_wait_for_locks(time to wait for locks and pins before timing out)
_kgl_time_to_wait_for_locks

#T=_kglsim_maxmem_percent(max percentage of shared pool size to be used for KGL advice)
_kglsim_maxmem_percent

#T=_kgx_latches(# of mutex latches if CAS is not supported.)
_kgx_latches

#T=_kgx_spin_count(third spare parameter - integer)
_kgx_spin_count

#T=_kill_controlfile_enqueue_blocker(enable killing controlfile enqueue blocker on timeout)
_kill_controlfile_enqueue_blocker

#T=_kill_diagnostics_timeout(timeout delay in seconds before killing enqueue blocker)
_kill_diagnostics_timeout

#T=_kill_enqueue_blocker(if greater than 0 enables killing enqueue blocker)
_kill_enqueue_blocker

#T=_kill_java_threads_on_eoc(Kill Java threads and do sessionspace migration at end of call)
_kill_java_threads_on_eoc

#T=_kkdlgon_max_iter(kkdlgon maximum number of iterations)
_kkdlgon_max_iter

#T=_kkfi_trace(trace expression substitution)
_kkfi_trace

#T=_kks_free_cursor_stat_pct(percentage of cursor stats buckets to scan on each load, in 1/10th of a percent)
_kks_free_cursor_stat_pct

#T=_kks_use_mutex_pin(Turning on this will make KKS use mutex for cursor pins.)
_kks_use_mutex_pin

#T=_kolfuseslf(allow kolf to use slffopen)
_kolfuseslf

#T=_kql_subheap_trace(tracing level for library cache subheap level pins)
_kql_subheap_trace

#T=_ksb_disable_diagpid(disable the call to ksb_diagpid)
_ksb_disable_diagpid

#T=_ksb_restart_clean_time(process uptime for restarts)
_ksb_restart_clean_time

#T=_ksb_restart_policy_times(process restart policy times in seconds)
_ksb_restart_policy_times

#T=_ksd_test_param(KSD test parmeter)
_ksd_test_param

#T=_ksdxdocmd_default_timeout_ms(default timeout for internal oradebug commands)
_ksdxdocmd_default_timeout_ms

#T=_ksdxw_cini_flg(ksdxw context initialization flag)
_ksdxw_cini_flg

#T=_ksdxw_nbufs(ksdxw number of buffers in buffered mode)
_ksdxw_nbufs

#T=_ksdxw_num_pgw(number of watchpoints on a per-process basis)
_ksdxw_num_pgw

#T=_ksdxw_num_sgw(number of watchpoints to be shared by all processes)
_ksdxw_num_sgw

#T=_ksdxw_stack_depth(number of PCs to collect in the stack when watchpoint is hit)
_ksdxw_stack_depth

#T=_kse_die_timeout(amount of time a dying process is spared by PMON (in centi-secs))
_kse_die_timeout

#T=_kse_pc_table_size(kse pc table cache size)
_kse_pc_table_size

#T=_ksfd_verify_write(verify asynchronous writes issued through ksfd)
_ksfd_verify_write

#T=_ksi_trace(KSI trace string of lock type(s))
_ksi_trace

#T=_ksmg_granule_locking_status(granule locking status)
_ksmg_granule_locking_status

#T=_ksmg_granule_size(granule size in bytes)
_ksmg_granule_size

#T=_ksmg_lock_check_interval(timeout action interval in minutes)
_ksmg_lock_check_interval

#T=_ksmg_lock_reacquire_count(repeat count for acquisition of locks)
_ksmg_lock_reacquire_count

#T=_ksu_diag_kill_time(number of seconds ksuitm waits before killing diag)
_ksu_diag_kill_time

#T=_ksuitm_dont_kill_dumper(delay inst. termination to allow processes to dump)
_ksuitm_dont_kill_dumper

#T=_ksxp_diagmode(set to OFF to disable automatic slowsend diagnostics)
_ksxp_diagmode

#T=_ksxp_reporting_process(reporting process for KSXP)
_ksxp_reporting_process

#T=_ksxp_send_timeout(set timeout for sends queued with the inter-instance IPC)
_ksxp_send_timeout

#T=_ksxp_testing(KSXP test parameter)
_ksxp_testing

#T=_ktc_debug(for ktc debug)
_ktc_debug

#T=_ktc_latches(number of ktc latches)
_ktc_latches

#T=_ktu_latches(number of KTU latches)
_ktu_latches

#T=_ku_trace(datapump trace parameter)
_ku_trace

#T=_large_pool_min_alloc(minimum allocation size in bytes for the large allocation pool)
_large_pool_min_alloc

#T=_last_allocation_period(period over which an instance can retain an active level1 bitmap)
_last_allocation_period

#T=_latch_class_0(latch class 0)
_latch_class_0

#T=_latch_class_1(latch class 1)
_latch_class_1

#T=_latch_class_2(latch class 2)
_latch_class_2

#T=_latch_class_3(latch class 3)
_latch_class_3

#T=_latch_class_4(latch class 4)
_latch_class_4

#T=_latch_class_5(latch class 5)
_latch_class_5

#T=_latch_class_6(latch class 6)
_latch_class_6

#T=_latch_class_7(latch class 7)
_latch_class_7

#T=_latch_classes(latch classes override)
_latch_classes

#T=_latch_miss_stat_sid(Sid of process for which to collect latch stats)
_latch_miss_stat_sid

#T=_latch_recovery_alignment(align latch recovery structures)
_latch_recovery_alignment

#T=_ldr_io_size(size of write IOs used during a load operation)
_ldr_io_size

#T=_left_nested_loops_random(enable random distribution method for left of nestedloops)
_left_nested_loops_random

#T=_lgwr_async_broadcasts(LGWR Asynchronous Broadcasts enabling boolean flag)
_lgwr_async_broadcasts

#T=_lgwr_async_io(LGWR Asynchronous IO enabling boolean flag)
_lgwr_async_io

#T=_lgwr_delay_write(LGWR write delay for debugging)
_lgwr_delay_write

#T=_lgwr_io_slaves(LGWR I/O slaves)
_lgwr_io_slaves

#T=_lgwr_max_ns_wt(Maximum wait time for lgwr to allow NetServer to progress)
_lgwr_max_ns_wt

#T=_lgwr_ns_nl_max(Variable to simulate network latency or buffer threshold)
_lgwr_ns_nl_max

#T=_lgwr_ns_nl_min(Variable to simulate network latency or buffer threshold)
_lgwr_ns_nl_min

#T=_lgwr_ns_sim_err(Variable to simulate errors lgwrns)
_lgwr_ns_sim_err

#T=_lgwr_ta_sim_err(Variable to simulate errors lgwr true async)
_lgwr_ta_sim_err

#T=_library_cache_advice(whether KGL advice should be turned on)
_library_cache_advice

#T=_lightweight_hdrs(Lightweight headers for redo)
_lightweight_hdrs

#T=_like_with_bind_as_equality(treat LIKE predicate with bind as an equality predicate)
_like_with_bind_as_equality

#T=_lm_activate_lms_threshold(threshold value to activate an additional lms)
_lm_activate_lms_threshold

#T=_lm_better_ddvictim(GES better deadlock victim)
_lm_better_ddvictim

#T=_lm_cache_lvl0_cleanup(how often to cleanup level 0 cache res (in sec))
_lm_cache_lvl0_cleanup

#T=_lm_cache_res_cleanup(percentage of cached resources should be cleanup)
_lm_cache_res_cleanup

#T=_lm_cache_res_type(cache resource: string of lock types(s))
_lm_cache_res_type

#T=_lm_checksum_batch_msg(GES checksum batch messages)
_lm_checksum_batch_msg

#T=_lm_contiguous_res_count(number of contiguous blocks that will hash to the same HV bucket)
_lm_contiguous_res_count

#T=_lm_dd_interval(dd time interval in seconds)
_lm_dd_interval

#T=_lm_dd_max_search_time(max dd search time per token)
_lm_dd_max_search_time

#T=_lm_dd_scan_interval(dd scan interval in seconds)
_lm_dd_scan_interval

#T=_lm_dd_search_cnt(number of dd search per token get)
_lm_dd_search_cnt

#T=_lm_drm_max_requests(dynamic remastering maximum affinity requests processed together)
_lm_drm_max_requests

#T=_lm_drm_window(dynamic remastering bucket window size)
_lm_drm_window

#T=_lm_drm_xlatch(dynamic remastering forced exclusive latches)
_lm_drm_xlatch

#T=_lm_dynamic_lms(dynamic lms invocation)
_lm_dynamic_lms

#T=_lm_dynamic_load(dynamic load adjustment)
_lm_dynamic_load

#T=_lm_dynamic_remastering(if TRUE enables dynamic remastering)
_lm_dynamic_remastering

#T=_lm_enq_lock_freelist(Number of ges enqueue element freelist)
_lm_enq_lock_freelist

#T=_lm_enq_rcfg(if TRUE enables enqueue reconfiguration)
_lm_enq_rcfg

#T=_lm_enqueue_freelist(Number of enqueue freelist)
_lm_enqueue_freelist

#T=_lm_file_affinity(mapping between file id and master instance number)
_lm_file_affinity

#T=_lm_global_posts(if TRUE deliver global posts to remote nodes)
_lm_global_posts

#T=_lm_lmd_waittime(default wait time for lmd in centiseconds)
_lm_lmd_waittime

#T=_lm_lms(number of background gcs server processes to start)
_lm_lms

#T=_lm_lms_waittime(default wait time for lms in centiseconds)
_lm_lms_waittime

#T=_lm_locks(number of enqueues configured for cluster database)
_lm_locks

#T=_lm_master_weight(master resource weight for this instance)
_lm_master_weight

#T=_lm_max_lms(max. number of background global cache server processes)
_lm_max_lms

#T=_lm_min_lms(min. number of background global cache server processes)
_lm_min_lms

#T=_lm_msg_batch_size(GES batch message size)
_lm_msg_batch_size

#T=_lm_msg_cache_thresholds(GES message buffer caching threshold)
_lm_msg_cache_thresholds

#T=_lm_msg_cleanup_interval(GES message buffer cleanup interval time)
_lm_msg_cleanup_interval

#T=_lm_node_join_opt(cluster database node join optimization in reconfig)
_lm_node_join_opt

#T=_lm_non_fault_tolerant(disable cluster database fault-tolerance mode)
_lm_non_fault_tolerant

#T=_lm_num_pcmhv_latches(number of latches covering the PCM HV buckets in cgs)
_lm_num_pcmhv_latches

#T=_lm_num_pt_buckets(number of buckets in the object affinity hash table)
_lm_num_pt_buckets

#T=_lm_num_pt_latches(number of latches in the object affinity hash table)
_lm_num_pt_latches

#T=_lm_postevent_buffer_size(postevent buffer size)
_lm_postevent_buffer_size

#T=_lm_proc_freeze_timeout(reconfiguration: process freeze timeout)
_lm_proc_freeze_timeout

#T=_lm_process_batching(GES implicit process batching for IPC messages)
_lm_process_batching

#T=_lm_procs(number of client processes configured for cluster database)
_lm_procs

#T=_lm_rcfg_timeout(Reconfiguration timeout)
_lm_rcfg_timeout

#T=_lm_rcv_buffer_size(the size of receive buffer)
_lm_rcv_buffer_size

#T=_lm_rcvr_hang_allow_time(receiver hang allow time in seconds)
_lm_rcvr_hang_allow_time

#T=_lm_rcvr_hang_check_frequency(receiver hang check frequency in seconds)
_lm_rcvr_hang_check_frequency

#T=_lm_rcvr_hang_kill(to kill receiver hang)
_lm_rcvr_hang_kill

#T=_lm_res_hash_bucket(number of resource hash buckets)
_lm_res_hash_bucket

#T=_lm_res_part(number of resource partition configured for gcs)
_lm_res_part

#T=_lm_ress(number of resources configured for cluster database)
_lm_ress

#T=_lm_send_buffers(number of cluster database send buffers)
_lm_send_buffers

#T=_lm_send_mode(GES send mode)
_lm_send_mode

#T=_lm_send_queue_batching(GES send queue message batching)
_lm_send_queue_batching

#T=_lm_send_queue_length(GES send queue maximum length)
_lm_send_queue_length

#T=_lm_sendproxy_reserve(GES percentage of send proxy reserve of send tickets)
_lm_sendproxy_reserve

#T=_lm_share_lock_opt(if TRUE enables share lock optimization)
_lm_share_lock_opt

#T=_lm_sq_batch_factor(GES send queue minimum batching factor)
_lm_sq_batch_factor

#T=_lm_sq_batch_type(GES send queue batching mechanism)
_lm_sq_batch_type

#T=_lm_sq_batch_waittick(GES send queue batching waittime in tick)
_lm_sq_batch_waittick

#T=_lm_sync_timeout(Synchronization timeout for DLM reconfiguration steps)
_lm_sync_timeout

#T=_lm_ticket_active_sendback(Flow control ticket active sendback threshold)
_lm_ticket_active_sendback

#T=_lm_tickets(GES messaging tickets)
_lm_tickets

#T=_lm_tx_delta(TX lock localization delta)
_lm_tx_delta

#T=_lm_validate_resource_type(if TRUE enables resource name validation)
_lm_validate_resource_type

#T=_lm_xids(number of transaction IDs configured for cluster database)
_lm_xids

#T=_load_without_compile(Load PL/SQL or Database objects without compilation)
_load_without_compile

#T=_local_communication_costing_enabled(enable local communication costing when TRUE)
_local_communication_costing_enabled

#T=_local_communication_ratio(set the ratio between global and local communication (0..100))
_local_communication_ratio

#T=_lock_sga_areas(Lock specified areas of the SGA in physical memory)
_lock_sga_areas

#T=_log_archive_avoid_memcpy(log archive avoid memcpy)
_log_archive_avoid_memcpy

#T=_log_archive_buffer_size(Size of each archival buffer in log file blocks)
_log_archive_buffer_size

#T=_log_archive_buffers(Number of buffers to allocate for archiving)
_log_archive_buffers

#T=_log_archive_callout(archival callout)
_log_archive_callout

#T=_log_archive_compress_enable(Bypass database rules for enabling archivelog compression)
_log_archive_compress_enable

#T=_log_archive_delta_sync_wait(iterative sleep time in centiseconds seconds when SYNC=PARALLEL)
_log_archive_delta_sync_wait

#T=_log_archive_net_timeout(maximum network wait time in seconds when SYNC=PARALLEL)
_log_archive_net_timeout

#T=_log_archive_network_redo_size(Log archive network redo buffer size used by ARCH)
_log_archive_network_redo_size

#T=_log_archive_prot_auto_demote(log archive protection auto demotion)
_log_archive_prot_auto_demote

#T=_log_archive_security_enabled(log archive security enabled)
_log_archive_security_enabled

#T=_log_blocks_during_backup(log block images when changed during backup)
_log_blocks_during_backup

#T=_log_buffers_corrupt(corrupt redo buffers before write)
_log_buffers_corrupt

#T=_log_buffers_debug(debug redo buffers (slows things down))
_log_buffers_debug

#T=_log_checkpoint_recovery_check(# redo blocks to verify after checkpoint)
_log_checkpoint_recovery_check

#T=_log_committime_block_cleanout(Log commit-time block cleanout)
_log_committime_block_cleanout

#T=_log_debug_multi_instance(debug redo multi instance code)
_log_debug_multi_instance

#T=_log_deletion_policy(archivelog deletion policy for mandatory/all destination)
_log_deletion_policy

#T=_log_event_queues(number of the log writer event queues)
_log_event_queues

#T=_log_io_size(automatically initiate log write if this many redo blocks in buffer)
_log_io_size

#T=_log_parallelism(Number of log buffer strands)
_log_parallelism

#T=_log_parallelism_dynamic(Enable dynamic strands)
_log_parallelism_dynamic

#T=_log_parallelism_max(Maximum number of log buffer strands)
_log_parallelism_max

#T=_log_private_mul(Private strand multiplier for log space preallocation)
_log_private_mul

#T=_log_private_parallelism(Number of private log buffer strands for zero-copy redo)
_log_private_parallelism

#T=_log_private_parallelism_mul(Active sessions multiplier to deduce number of private strands)
_log_private_parallelism_mul

#T=_log_simultaneous_copies(number of simultaneous copies into redo buffer(# of copy latches))
_log_simultaneous_copies

#T=_log_space_errors(should we report space errors to alert log)
_log_space_errors

#T=_log_switch_timeout(Maximum number of seconds redos in the current log could span)
_log_switch_timeout

#T=_logout_storm_rate(number of processes that can logout in a second)
_logout_storm_rate

#T=_logout_storm_retrycnt(maximum retry count for logouts)
_logout_storm_retrycnt

#T=_logout_storm_timeout(timeout in centi-seconds for time to wait between retries)
_logout_storm_timeout

#T=_longops_enabled(longops stats enabled)
_longops_enabled

#T=_low_server_threshold(low server thresholds)
_low_server_threshold

#T=_master_direct_sends(direct sends for messages from master (DFS))
_master_direct_sends

#T=_mav_refresh_consistent_read(refresh materialized views using consistent read snapshot)
_mav_refresh_consistent_read

#T=_mav_refresh_double_count_prevented(materialized view MAV refreshes avoid double counting)
_mav_refresh_double_count_prevented

#T=_mav_refresh_opt(optimizations during refresh of materialized views)
_mav_refresh_opt

#T=_mav_refresh_unionall_tables(# tables for union all expansion during materialized view refresh)
_mav_refresh_unionall_tables

#T=_max_arch_lns_wait(Maximum wait by ARCH to allow NetServer to complete archival)
_max_arch_lns_wait

#T=_max_exponential_sleep(max sleep during exponential backoff)
_max_exponential_sleep

#T=_max_lns_shutdown_archival_time(Maximum time spent by LNS to archive last log during shutdown)
_max_lns_shutdown_archival_time

#T=_max_protocol_support(Max occurrence protocols supported in a process)
_max_protocol_support

#T=_max_rfs_connections(maximum number of connections used for remote archival)
_max_rfs_connections

#T=_max_shrink_obj_stats(number of segments for which shrink stats will be maintained)
_max_shrink_obj_stats

#T=_max_sleep_holding_latch(max time to sleep while holding a latch)
_max_sleep_holding_latch

#T=_media_recovery_read_batch(media recovery block read batch)
_media_recovery_read_batch

#T=_media_recovery_reap_time(media recovery reap time)
_media_recovery_reap_time

#T=_mem_annotation_pr_lev(private memory annotation collection level)
_mem_annotation_pr_lev

#T=_mem_annotation_scale(memory annotation pre-allocation scaling)
_mem_annotation_scale

#T=_mem_annotation_sh_lev(shared memory annotation collection level)
_mem_annotation_sh_lev

#T=_mem_annotation_store(memory annotation in-memory store)
_mem_annotation_store

#T=_mem_std_extent_size(standard extent size for fixed-size-extent heaps)
_mem_std_extent_size

#T=_memory_broker_log_stat_entries(memory broker num stat entries)
_memory_broker_log_stat_entries

#T=_memory_broker_marginal_utility_bc(Marginal Utility threshold pct for bc)
_memory_broker_marginal_utility_bc

#T=_memory_broker_marginal_utility_sp(Marginal Utility threshold pct for sp)
_memory_broker_marginal_utility_sp

#T=_memory_broker_shrink_heaps(memory broker allow policy to shrink shared pool)
_memory_broker_shrink_heaps

#T=_memory_broker_shrink_java_heaps(memory broker allow policy to shrink java pool)
_memory_broker_shrink_java_heaps

#T=_memory_broker_shrink_streams_pool(memory broker allow policy to shrink streams pool)
_memory_broker_shrink_streams_pool

#T=_memory_broker_shrink_timeout(memory broker policy to timeout shrink shared/java pool)
_memory_broker_shrink_timeout

#T=_memory_broker_stat_interval(memory broker statistics gathering interval)
_memory_broker_stat_interval

#T=_memory_management_tracing(trace memory management activity)
_memory_management_tracing

#T=_memory_sanity_check(partial granule sanity check)
_memory_sanity_check

#T=_messages(message queue resources - dependent on # processes & # buffers)
_messages

#T=_minfree_plus(max percentage of block space + minfree before we mark block full)
_minfree_plus

#T=_minimal_stats_aggregation(prohibit stats aggregation at compile/partition maintenance time)
_minimal_stats_aggregation

#T=_minimum_blocks_to_shrink(minimum number freeable blocks for shrink to be present)
_minimum_blocks_to_shrink

#T=_minimum_extents_to_shrink(minimum number freeable extents for shrink to be present)
_minimum_extents_to_shrink

#T=_minimum_giga_scn(Minimum SCN to start with in 2^30 units)
_minimum_giga_scn

#T=_mirror_redo_buffers(Save buffers for debugging redo corruptions)
_mirror_redo_buffers

#T=_mmv_query_rewrite_enabled(allow rewrites with multiple MVs and/or base tables)
_mmv_query_rewrite_enabled

#T=_multi_join_key_table_lookup(TRUE iff multi-join-key table lookup prefetch is enabled)
_multi_join_key_table_lookup

#T=_multiple_instance_recovery(use multiple instances for media recovery)
_multiple_instance_recovery

#T=_mv_refresh_ana(what percent to analyze after complete/PCT refresh)
_mv_refresh_ana

#T=_mv_refresh_costing(refresh decision based on cost or on rules)
_mv_refresh_costing

#T=_mv_refresh_delta_fraction(delta mv as fractional percentage of size of mv)
_mv_refresh_delta_fraction

#T=_mv_refresh_eut(refresh materialized views using EUT(partition)-based algorithm)
_mv_refresh_eut

#T=_mv_refresh_force_parallel_query(force materialized view refreshes to use parallel query)
_mv_refresh_force_parallel_query

#T=_mv_refresh_new_setup_disabled(materialized view MV refresh new setup disabling)
_mv_refresh_new_setup_disabled

#T=_mv_refresh_rebuild_percentage(minimum percentage change required in MV to force an index rebuild)
_mv_refresh_rebuild_percentage

#T=_mv_refresh_selections(create materialized views with selections and fast refresh)
_mv_refresh_selections

#T=_mv_refresh_use_stats(pass cardinality hints to refresh queries)
_mv_refresh_use_stats

#T=_mv_refsched_timeincr(proportionality constant for dop vs. time in MV refresh)
_mv_refsched_timeincr

#T=_mv_rolling_inv(create/alter mv uses rolling cursor invalidation instead of immediate )
_mv_rolling_inv

#T=_mwin_schedule(Enable/disable Maintenance Window Schedules)
_mwin_schedule

#T=_nchar_imp_cnv(NLS allow Implicit Conversion between CHAR and NCHAR)
_nchar_imp_cnv

#T=_nchar_imp_conv(should implicit conversion bewteen clob and nclob be allowed)
_nchar_imp_conv

#T=_ncmb_readahead_enabled(enable multi-block readahead for an index scan)
_ncmb_readahead_enabled

#T=_ncmb_readahead_tracing(turn on multi-block readahead tracing)
_ncmb_readahead_tracing

#T=_nested_loop_fudge(nested loop fudge)
_nested_loop_fudge

#T=_nested_mav_fast_oncommit_enabled(nested MAV refresh fast on commit allowed)
_nested_mav_fast_oncommit_enabled

#T=_new_initial_join_orders(enable initial join orders based on new ordering heuristics)
_new_initial_join_orders

#T=_new_sort_cost_estimate(enables the use of new cost estimate for sort)
_new_sort_cost_estimate

#T=_newsort_enabled(controls whether new sorts can be used as system sort)
_newsort_enabled

#T=_newsort_ordered_pct(controls when new sort avoids sorting ordered input)
_newsort_ordered_pct

#T=_newsort_type(specifies options for the new sort algorithm)
_newsort_type

#T=_no_objects(no object features are used)
_no_objects

#T=_no_or_expansion(OR expansion during optimization disabled)
_no_or_expansion

#T=_no_recovery_through_resetlogs(no recovery through this resetlogs operation)
_no_recovery_through_resetlogs

#T=_notify_crs(notify cluster ready services of startup and shutdown)
_notify_crs

#T=_ns_max_flush_wt(Flush wait time for NetServer to flush oustanding writes)
_ns_max_flush_wt

#T=_ns_max_send_delay(Data Loss Time Bound for NetServer)
_ns_max_send_delay

#T=_num_longop_child_latches(number of child latches for long op array)
_num_longop_child_latches

#T=_number_cached_attributes(maximum number of cached attributes per instance)
_number_cached_attributes

#T=_object_reuse_bast(if 1 or higher, handle object reuse)
_object_reuse_bast

#T=_object_statistics(enable the object level statistics collection)
_object_statistics

#T=_offline_rollback_segments(offline undo segment list)
_offline_rollback_segments

#T=_ogms_home(GMS home directory)
_ogms_home

#T=_olap_aggregate_buffer_size(OLAP Aggregate max buffer size)
_olap_aggregate_buffer_size

#T=_olap_aggregate_flags(OLAP Aggregate debug flags)
_olap_aggregate_flags

#T=_olap_aggregate_function_cache_enabled(OLAP Aggregate function cache enabler)
_olap_aggregate_function_cache_enabled

#T=_olap_aggregate_function_merge_threshold(OLAP Aggregate function merge threshold)
_olap_aggregate_function_merge_threshold

#T=_olap_aggregate_max_thread_tuples(OLAP Aggregate max thread tuples creation)
_olap_aggregate_max_thread_tuples

#T=_olap_aggregate_min_buffer_size(OLAP Aggregate min buffer size)
_olap_aggregate_min_buffer_size

#T=_olap_aggregate_min_thread_status(OLAP Aggregate minimum cardinality of dimensions for thread)
_olap_aggregate_min_thread_status

#T=_olap_aggregate_multipath_hier(OLAP Aggregate Multi-path Hierarhies enabled)
_olap_aggregate_multipath_hier

#T=_olap_aggregate_statlen_thresh(OLAP Aggregate status array usage threshold)
_olap_aggregate_statlen_thresh

#T=_olap_aggregate_store_probability(OLAP Aggregate function storeback probability)
_olap_aggregate_store_probability

#T=_olap_aggregate_work_per_thread(OLAP Aggregate max work parents)
_olap_aggregate_work_per_thread

#T=_olap_aggregate_worklist_max(OLAP Aggregate max worklists generated at once)
_olap_aggregate_worklist_max

#T=_olap_allocate_errorlog_format(OLAP Allocate Errorlog Format)
_olap_allocate_errorlog_format

#T=_olap_allocate_errorlog_header(OLAP Allocate Errorlog Header format)
_olap_allocate_errorlog_header

#T=_olap_continuous_trace_file(Specify TRUE to enable continuous OLAP tracing - otherwise only exceptional events will be logged)
_olap_continuous_trace_file

#T=_olap_dbgoutfile_echo_to_eventlog(OLAP DbgOutfile copy output to event log (tracefile))
_olap_dbgoutfile_echo_to_eventlog

#T=_olap_dimension_corehash_class(OLAP Dimension In-Core Hash Table Class)
_olap_dimension_corehash_class

#T=_olap_dimension_corehash_max(OLAP Dimension In-Core Hash Table Maximum Size)
_olap_dimension_corehash_max

#T=_olap_eif_export_lob_size(OLAP EIF Export BLOB size)
_olap_eif_export_lob_size

#T=_olap_lmgen_dim_size(Limitmap generator dimension column size)
_olap_lmgen_dim_size

#T=_olap_lmgen_meas_size(Limitmap generator measure column size)
_olap_lmgen_meas_size

#T=_olap_object_hash_class(OLAP Object Hash Table Class)
_olap_object_hash_class

#T=_olap_page_pool_expand_rate(OLAP Page Pool Expand Rate)
_olap_page_pool_expand_rate

#T=_olap_page_pool_hi(OLAP Page Pool High Watermark)
_olap_page_pool_hi

#T=_olap_page_pool_hit_target(OLAP Page Pool Hit Target)
_olap_page_pool_hit_target

#T=_olap_page_pool_low(OLAP Page Pool Low Watermark)
_olap_page_pool_low

#T=_olap_page_pool_pressure(OLAP Page Pool Pressure Threshold)
_olap_page_pool_pressure

#T=_olap_page_pool_shrink_rate(OLAP Page Pool Shrink Rate)
_olap_page_pool_shrink_rate

#T=_olap_parallel_update_small_group(OLAP parallel update pagespace by group)
_olap_parallel_update_small_group

#T=_olap_parallel_update_small_threshold(OLAP parallel update threshold for number of small pagespaces)
_olap_parallel_update_small_threshold

#T=_olap_parallel_update_threshold(OLAP parallel update threshold in pages)
_olap_parallel_update_threshold

#T=_olap_poutlog_echo_to_eventlog(OLAP POutLog copy output to event log (tracefile))
_olap_poutlog_echo_to_eventlog

#T=_olap_sesscache_enabled(OLAP Session Cache knob)
_olap_sesscache_enabled

#T=_olap_sort_buffer_size(OLAP Sort Buffer Size)
_olap_sort_buffer_size

#T=_olap_statbool_corebits(OLAP Status Boolean max incore bits)
_olap_statbool_corebits

#T=_olap_statbool_threshold(OLAP Status Boolean CBM threshold)
_olap_statbool_threshold

#T=_olap_table_function_statistics(Specify TRUE to output OLAP table function timed statistics trace)
_olap_table_function_statistics

#T=_olap_wrap_errors(Wrap error messages to OLAP outfile)
_olap_wrap_errors

#T=_olapi_history_retention(enable olapi history retention)
_olapi_history_retention

#T=_olapi_iface_object_history(enable olapi interface object history collection)
_olapi_iface_object_history

#T=_olapi_iface_object_history_retention(enable olapi interface object history retention)
_olapi_iface_object_history_retention

#T=_olapi_iface_operation_history_retention(enable olapi interface operation history retention)
_olapi_iface_operation_history_retention

#T=_olapi_interface_operation_history(enable olapi interface operation history collection)
_olapi_interface_operation_history

#T=_olapi_memory_operation_history(enable olapi memory alloc/free history collection)
_olapi_memory_operation_history

#T=_olapi_memory_operation_history_pause_at_seqno(enable olapi memory alloc/free history collection pausing)
_olapi_memory_operation_history_pause_at_seqno

#T=_olapi_memory_operation_history_retention(enable olapi memory operation history retention)
_olapi_memory_operation_history_retention

#T=_olapi_session_history(enable olapi session history collection)
_olapi_session_history

#T=_olapi_session_history_retention(enable olapi session history retention)
_olapi_session_history_retention

#T=_old_connect_by_enabled(enable/disable old connect by)
_old_connect_by_enabled

#T=_ols_cleanup_task(Clean up unnecessary entries in OLS sessinfo table)
_ols_cleanup_task

#T=_omf(enable/disable OMF)
_omf

#T=_oneside_colstat_for_equijoins(sanity check on default selectivity for like/range predicate)
_oneside_colstat_for_equijoins

#T=_optim_adjust_for_part_skews(adjust stats for skews across partitions)
_optim_adjust_for_part_skews

#T=_optim_dict_stats_at_db_cr_upg(enable/disable dictionary stats gathering at db create/upgrade)
_optim_dict_stats_at_db_cr_upg

#T=_optim_enhance_nnull_detection(TRUE to enable index [fast] full scan more often)
_optim_enhance_nnull_detection

#T=_optim_new_default_join_sel(improves the way default equijoin selectivity are computed)
_optim_new_default_join_sel

#T=_optim_peek_user_binds(enable peeking of user binds)
_optim_peek_user_binds

#T=_optimizer_adjust_for_nulls(adjust selectivity for null values)
_optimizer_adjust_for_nulls

#T=_optimizer_autostats_job(enable/disable auto stats collection job)
_optimizer_autostats_job

#T=_optimizer_better_inlist_costing(enable improved costing of index access using in-list(s))
_optimizer_better_inlist_costing

#T=_optimizer_block_size(standard block size used by optimizer)
_optimizer_block_size

#T=_optimizer_cache_stats(cost with cache statistics)
_optimizer_cache_stats

#T=_optimizer_cartesian_enabled(optimizer cartesian join enabled)
_optimizer_cartesian_enabled

#T=_optimizer_cbqt_factor(cost factor for cost-based query transformation)
_optimizer_cbqt_factor

#T=_optimizer_cbqt_no_size_restriction(disable cost based transformation query size restriction)
_optimizer_cbqt_no_size_restriction

#T=_optimizer_ceil_cost(CEIL cost in CBO)
_optimizer_ceil_cost

#T=_optimizer_choose_permutation(force the optimizer to use the specified permutation)
_optimizer_choose_permutation

#T=_optimizer_complex_pred_selectivity(enable selectivity estimation for builtin functions)
_optimizer_complex_pred_selectivity

#T=_optimizer_compute_index_stats(force index stats collection on index creation/rebuild)
_optimizer_compute_index_stats

#T=_optimizer_connect_by_combine_sw(combine no filtering connect by and start with)
_optimizer_connect_by_combine_sw

#T=_optimizer_connect_by_cost_based(use cost-based transformation for connect by)
_optimizer_connect_by_cost_based

#T=_optimizer_correct_sq_selectivity(force correct computation of subquery selectivity)
_optimizer_correct_sq_selectivity

#T=_optimizer_cost_based_transformation(enables cost-based query transformation)
_optimizer_cost_based_transformation

#T=_optimizer_cost_filter_pred(enables  costing of filter predicates in IO cost model)
_optimizer_cost_filter_pred

#T=_optimizer_cost_hjsmj_multimatch(add cost of generating result set when #rows per key > 1)
_optimizer_cost_hjsmj_multimatch

#T=_optimizer_cost_model(optimizer cost model)
_optimizer_cost_model

#T=_optimizer_degree(force the optimizer to use the same degree of parallelism)
_optimizer_degree

#T=_optimizer_dim_subq_join_sel(use join selectivity in choosing star transformation dimensions)
_optimizer_dim_subq_join_sel

#T=_optimizer_disable_strans_sanity_checks(disable star transformation sanity checks)
_optimizer_disable_strans_sanity_checks

#T=_optimizer_dyn_smp_blks(number of blocks for optimizer dynamic sampling)
_optimizer_dyn_smp_blks

#T=_optimizer_enable_density_improvements(use improved density computation for selectivity estimation)
_optimizer_enable_density_improvements

#T=_optimizer_enhanced_filter_push(push filters before trying cost-based query transformation)
_optimizer_enhanced_filter_push

#T=_optimizer_extended_cursor_sharing(optimizer extended cursor sharing)
_optimizer_extended_cursor_sharing

#T=_optimizer_filter_pred_pullup(use cost-based flter predicate pull up transformation)
_optimizer_filter_pred_pullup

#T=_optimizer_fkr_index_cost_bias(Optimizer index bias over FTS/IFFS under first K rows mode)
_optimizer_fkr_index_cost_bias

#T=_optimizer_ignore_hints(enables the embedded hints to be ignored)
_optimizer_ignore_hints

#T=_optimizer_invalidation_period(time window for invalidation of cursors of analyzed objects)
_optimizer_invalidation_period

#T=_optimizer_join_elimination_enabled(optimizer join elimination enabled)
_optimizer_join_elimination_enabled

#T=_optimizer_join_order_control(controls the optimizer join order search algorithm)
_optimizer_join_order_control

#T=_optimizer_join_sel_sanity_check(enable/disable sanity check for multi-column join selectivity)
_optimizer_join_sel_sanity_check

#T=_optimizer_max_permutations(optimizer maximum join permutations per query block)
_optimizer_max_permutations

#T=_optimizer_min_cache_blocks(set minimum cached blocks)
_optimizer_min_cache_blocks

#T=_optimizer_mjc_enabled(enable merge join cartesian)
_optimizer_mjc_enabled

#T=_optimizer_mode_force(force setting of optimizer mode for user recursive SQL also)
_optimizer_mode_force

#T=_optimizer_multiple_cenv(generate and run plans using several compilation environments)
_optimizer_multiple_cenv

#T=_optimizer_native_full_outer_join(execute full outer join using native implementaion)
_optimizer_native_full_outer_join

#T=_optimizer_new_join_card_computation(compute join cardinality using non-rounded input values)
_optimizer_new_join_card_computation

#T=_optimizer_or_expansion(control or expansion approach used)
_optimizer_or_expansion

#T=_optimizer_or_expansion_subheap(Use subheap for optimizer or-expansion)
_optimizer_or_expansion_subheap

#T=_optimizer_order_by_elimination_enabled(Eliminates order bys from views before query transformation)
_optimizer_order_by_elimination_enabled

#T=_optimizer_outer_to_anti_enabled(Enable transformation of outer-join to anti-join if possible)
_optimizer_outer_to_anti_enabled

#T=_optimizer_percent_parallel(optimizer percent parallel)
_optimizer_percent_parallel

#T=_optimizer_push_down_distinct(push down distinct from query block to table)
_optimizer_push_down_distinct

#T=_optimizer_push_pred_cost_based(use cost-based query transformation for push pred optimization)
_optimizer_push_pred_cost_based

#T=_optimizer_random_plan(optimizer seed value for random plans)
_optimizer_random_plan

#T=_optimizer_rownum_bind_default(Default value to use for rownum bind)
_optimizer_rownum_bind_default

#T=_optimizer_rownum_pred_based_fkr(enable the use of first K rows due to rownum predicate)
_optimizer_rownum_pred_based_fkr

#T=_optimizer_save_stats(enable/disable saving old versions of optimizer stats)
_optimizer_save_stats

#T=_optimizer_search_limit(optimizer search limit)
_optimizer_search_limit

#T=_optimizer_self_induced_cache_cost(account for self-induced caching)
_optimizer_self_induced_cache_cost

#T=_optimizer_skip_scan_enabled(enable/disable index skip scan)
_optimizer_skip_scan_enabled

#T=_optimizer_skip_scan_guess(consider index skip scan for predicates with guessed selectivity)
_optimizer_skip_scan_guess

#T=_optimizer_sortmerge_join_enabled(enable/disable sort-merge join method)
_optimizer_sortmerge_join_enabled

#T=_optimizer_sortmerge_join_inequality(enable/disable sort-merge join using inequality predicates)
_optimizer_sortmerge_join_inequality

#T=_optimizer_squ_bottomup(enables unnesting of subquery in a bottom-up manner)
_optimizer_squ_bottomup

#T=_optimizer_star_tran_in_with_clause(enable/disable star transformation in with clause queries)
_optimizer_star_tran_in_with_clause

#T=_optimizer_star_trans_min_cost(optimizer star transformation minimum cost)
_optimizer_star_trans_min_cost

#T=_optimizer_star_trans_min_ratio(optimizer star transformation minimum ratio)
_optimizer_star_trans_min_ratio

#T=_optimizer_starplan_enabled(optimizer star plan enabled)
_optimizer_starplan_enabled

#T=_optimizer_system_stats_usage(system statistics usage)
_optimizer_system_stats_usage

#T=_optimizer_trace(optimizer trace parameter)
_optimizer_trace

#T=_optimizer_transitivity_retain(retain equi-join pred upon transitive equality pred generation)
_optimizer_transitivity_retain

#T=_optimizer_undo_changes(undo changes to query optimizer)
_optimizer_undo_changes

#T=_optimizer_undo_cost_change(optimizer undo cost change)
_optimizer_undo_cost_change

#T=_optimizer_use_histograms(Controls whether to use histograms)
_optimizer_use_histograms

#T=_optimizer_use_subheap(Enables physical optimizer subheap)
_optimizer_use_subheap

#T=_or_expand_nvl_predicate(enable OR expanded plan for NVL/DECODE predicate)
_or_expand_nvl_predicate

#T=_oradbg_pathname(path of oradbg script)
_oradbg_pathname

#T=_oradebug_force(force target processes to execute oradebug commands?)
_oradebug_force

#T=_ordered_nested_loop(enable ordered nested loop costing)
_ordered_nested_loop

#T=_ordered_semijoin(enable ordered semi-join subquery)
_ordered_semijoin

#T=_os_sched_high_priority(OS high priority level)
_os_sched_high_priority

#T=_other_wait_event_exclusion(exclude event names from _other_wait_threshold calculations)
_other_wait_event_exclusion

#T=_other_wait_threshold(threshold wait percentage for event wait class Other)
_other_wait_threshold

#T=_outline_bitmap_tree(BITMAP_TREE hint enabled in outline)
_outline_bitmap_tree

#T=_parallel_adaptive_max_users(maximum number of users running with default DOP)
_parallel_adaptive_max_users

#T=_parallel_broadcast_enabled(enable broadcasting of small inputs to hash and sort merge joins)
_parallel_broadcast_enabled

#T=_parallel_default_max_instances(default maximum number of instances for parallel query)
_parallel_default_max_instances

#T=_parallel_execution_message_align(Alignment of PX buffers to OS page boundary)
_parallel_execution_message_align

#T=_parallel_fake_class_pct(fake db-scheduler percent used for testing)
_parallel_fake_class_pct

#T=_parallel_fixwrite_bucket(Number of buckets for each round of fix write)
_parallel_fixwrite_bucket

#T=_parallel_load_bal_unit(number of threads to allocate per instance)
_parallel_load_bal_unit

#T=_parallel_load_balancing(parallel execution load balanced slave allocation)
_parallel_load_balancing

#T=_parallel_min_message_pool(minimum size of shared pool memory to reserve for pq servers)
_parallel_min_message_pool

#T=_parallel_recovery_stopat(stop at -position- to step through SMON)
_parallel_recovery_stopat

#T=_parallel_replay_msg_limit(Number of messages for each round of parallel replay)
_parallel_replay_msg_limit

#T=_parallel_server_idle_time(idle time before parallel query server dies (in 1/100 sec))
_parallel_server_idle_time

#T=_parallel_server_sleep_time(sleep time between dequeue timeouts (in 1/100ths))
_parallel_server_sleep_time

#T=_parallel_slave_acquisition_wait(time(in seconds) to wait before retrying slave acquisition)
_parallel_slave_acquisition_wait

#T=_parallel_txn_global(enable parallel_txn hint with updates and deletes)
_parallel_txn_global

#T=_parallelism_cost_fudge_factor(set the parallelism cost fudge factor)
_parallelism_cost_fudge_factor

#T=_parameter_table_block_size(parameter table block size)
_parameter_table_block_size

#T=_partial_pwise_join_enabled(enable partial partition-wise join when TRUE)
_partial_pwise_join_enabled

#T=_partition_view_enabled(enable/disable partitioned views)
_partition_view_enabled

#T=_passwordfile_enqueue_timeout(password file enqueue timeout in seconds)
_passwordfile_enqueue_timeout

#T=_pct_refresh_double_count_prevented(materialized view PCT refreshes avoid double counting)
_pct_refresh_double_count_prevented

#T=_pdml_gim_sampling(control separation of global index maintenance for PDML)
_pdml_gim_sampling

#T=_pdml_gim_staggered(slaves start on different index when doing index maint)
_pdml_gim_staggered

#T=_pdml_slaves_diff_part(slaves start on different partition when doing index maint)
_pdml_slaves_diff_part

#T=_percent_flashback_buf_partial_full(Percent of flashback buffer filled to be considered partial full)
_percent_flashback_buf_partial_full

#T=_pga_large_extent_size(PGA large extent size)
_pga_large_extent_size

#T=_pga_max_size(Maximum size of the PGA memory for one process)
_pga_max_size

#T=_ping_level(fusion ping level)
_ping_level

#T=_pkt_enable(enable progressive kill test)
_pkt_enable

#T=_pkt_pmon_interval(PMON process clean-up interval (cs))
_pkt_pmon_interval

#T=_pkt_start(start progressive kill test instrumention)
_pkt_start

#T=_plan_outline_data(explain plan outline data enabled)
_plan_outline_data

#T=_plsql_anon_block_code_type(PL/SQL anonymous block code-type)
_plsql_anon_block_code_type

#T=_plsql_cache_enable(PL/SQL Function Cache Enabled)
_plsql_cache_enable

#T=_plsql_dump_buffer_events(conditions upon which the PL/SQL circular buffer is dumped)
_plsql_dump_buffer_events

#T=_plsql_minimum_cache_hit_percent(plsql minimum cache hit percentage required to keep caching active)
_plsql_minimum_cache_hit_percent

#T=_plsql_nvl_optimize(PL/SQL NVL optimize)
_plsql_nvl_optimize

#T=_pmon_load_constants(server load balancing constants (S,P,D,I,L,C,M))
_pmon_load_constants

#T=_pre_rewrite_push_pred(push predicates into views before rewrite)
_pre_rewrite_push_pred

#T=_precompute_gid_values(precompute gid values and copy them before returning a row)
_precompute_gid_values

#T=_pred_move_around(enables predicate move-around)
_pred_move_around

#T=_predicate_elimination_enabled(allow predicate elimination if set to TRUE)
_predicate_elimination_enabled

#T=_prescomm(presume commit of IMU transactions)
_prescomm

#T=_print_refresh_schedule(enable dbms_output of materialized view refresh schedule)
_print_refresh_schedule

#T=_private_memory_address(Start address of large extent memory segment)
_private_memory_address

#T=_project_view_columns(enable projecting out unreferenced columns of a view)
_project_view_columns

#T=_projection_pushdown(projection pushdown)
_projection_pushdown

#T=_projection_pushdown_debug(level for projection pushdown debugging)
_projection_pushdown_debug

#T=_push_join_predicate(enable pushing join predicate inside a view)
_push_join_predicate

#T=_push_join_union_view(enable pushing join predicate inside a union all view)
_push_join_union_view

#T=_push_join_union_view2(enable pushing join predicate inside a union view)
_push_join_union_view2

#T=_px_async_getgranule(asynchronous get granule in the slave)
_px_async_getgranule

#T=_px_bind_peek_sharing(enables sharing of px cursors that were built using bind peeking)
_px_bind_peek_sharing

#T=_px_broadcast_fudge_factor(set the tq broadcasting fudge factor percentage)
_px_broadcast_fudge_factor

#T=_px_buffer_ttl(ttl for px mesg buffers in seconds)
_px_buffer_ttl

#T=_px_compilation_debug(debug level for parallel compilation)
_px_compilation_debug

#T=_px_compilation_trace(tracing level for parallel compilation)
_px_compilation_trace

#T=_px_dynamic_opt(turn off/on restartable qerpx dynamic optimization)
_px_dynamic_opt

#T=_px_dynamic_sample_size(num of samples for restartable qerpx dynamic optimization)
_px_dynamic_sample_size

#T=_px_granule_size(default size of a rowid range granule (in KB))
_px_granule_size

#T=_px_index_sampling(parallel query sampling for index create (100000 = 100%))
_px_index_sampling

#T=_px_kxib_tracing(turn on kxib tracing)
_px_kxib_tracing

#T=_px_load_publish_interval(interval at which LMON will check whether to publish PX load)
_px_load_publish_interval

#T=_px_loc_msg_cost(CPU cost to send a PX message via shared memory)
_px_loc_msg_cost

#T=_px_max_granules_per_slave(maximum number of rowid range granules to generate per slave)
_px_max_granules_per_slave

#T=_px_min_granules_per_slave(minimum number of rowid range granules to generate per slave)
_px_min_granules_per_slave

#T=_px_minus_intersect(enables pq for minus/interect operators)
_px_minus_intersect

#T=_px_net_msg_cost(CPU cost to send a PX message over the internconnect)
_px_net_msg_cost

#T=_px_no_granule_sort(prevent parallel partition granules to be sorted on size)
_px_no_granule_sort

#T=_px_no_stealing(prevent parallel granule stealing in shared nothing environment)
_px_no_stealing

#T=_px_nss_planb(enables or disables NSS Plan B reparse with outline)
_px_nss_planb

#T=_px_proc_constrain(reduce parallel_max_servers if greater than (processes - fudge))
_px_proc_constrain

#T=_px_pwg_enabled(parallel partition wise group by enabled)
_px_pwg_enabled

#T=_px_rownum_pd(turn off/on parallel rownum pushdown optimization)
_px_rownum_pd

#T=_px_send_timeout(IPC message  send timeout value in seconds)
_px_send_timeout

#T=_px_slaves_share_cursors(slaves share cursors with QC)
_px_slaves_share_cursors

#T=_px_trace(px trace parameter)
_px_trace

#T=_px_ual_serial_input(enables new pq for UNION operators)
_px_ual_serial_input

#T=_px_xtgranule_size(default size of a external table granule (in KB))
_px_xtgranule_size

#T=_qa_control(Oracle internal parameter to control QA)
_qa_control

#T=_qa_lrg_type(Oracle internal parameter to specify QA lrg type)
_qa_lrg_type

#T=_query_cost_rewrite(perform the cost based rewrite with materialized views)
_query_cost_rewrite

#T=_query_execution_cache_max_size(max size of query execution cache)
_query_execution_cache_max_size

#T=_query_rewrite_1(perform query rewrite before&after or only before view merging)
_query_rewrite_1

#T=_query_rewrite_2(perform query rewrite before&after or only after view merging)
_query_rewrite_2

#T=_query_rewrite_drj(mv rewrite and drop redundant joins)
_query_rewrite_drj

#T=_query_rewrite_expression(rewrite with cannonical form for expressions)
_query_rewrite_expression

#T=_query_rewrite_fpc(mv rewrite fresh partition containment)
_query_rewrite_fpc

#T=_query_rewrite_fudge(cost based query rewrite with MVs fudge factor)
_query_rewrite_fudge

#T=_query_rewrite_jgmigrate(mv rewrite with jg migration)
_query_rewrite_jgmigrate

#T=_query_rewrite_maxdisjunct(query rewrite max disjuncts)
_query_rewrite_maxdisjunct

#T=_query_rewrite_or_error(allow query rewrite, if referenced tables are not dataless)
_query_rewrite_or_error

#T=_query_rewrite_setopgrw_enable(perform general rewrite using set operator summaries)
_query_rewrite_setopgrw_enable

#T=_query_rewrite_vop_cleanup(prune frocol chain before rewrite after view-merging)
_query_rewrite_vop_cleanup

#T=_rcfg_disable_verify(if TRUE disables verify at reconfiguration)
_rcfg_disable_verify

#T=_rcfg_parallel_fixwrite(if TRUE enables parallel fixwrite at reconfiguration)
_rcfg_parallel_fixwrite

#T=_rcfg_parallel_replay(if TRUE enables parallel replay and cleanup at reconfiguration)
_rcfg_parallel_replay

#T=_rcfg_parallel_verify(if TRUE enables parallel verify at reconfiguration)
_rcfg_parallel_verify

#T=_real_time_apply_arch_delay(Archival delay with real time apply)
_real_time_apply_arch_delay

#T=_real_time_apply_sim(Simulation value with real time apply)
_real_time_apply_sim

#T=_realfree_heap_max_size(minimum max total heap size, in Kbytes)
_realfree_heap_max_size

#T=_realfree_heap_mode(mode flags for real-free heap)
_realfree_heap_mode

#T=_realfree_heap_pagesize_hint(hint for real-free page size in bytes)
_realfree_heap_pagesize_hint

#T=_recoverable_recovery_batch_percent(Recoverable recovery batch size (percentage of buffer cache))
_recoverable_recovery_batch_percent

#T=_recovery_asserts(if TRUE, enable expensive integrity checks)
_recovery_asserts

#T=_recovery_percentage(recovery buffer cache percentage)
_recovery_percentage

#T=_recovery_skip_cfseq_check(allow media recovery even if controlfile seq check fails)
_recovery_skip_cfseq_check

#T=_recovery_verify_writes(enable thread recovery write verify)
_recovery_verify_writes

#T=_recursive_imu_transactions(recursive transactions may be IMU)
_recursive_imu_transactions

#T=_redo_compatibility_check(general and redo/undo compatibility sanity check)
_redo_compatibility_check

#T=_release_insert_threshold(maximum number of unusable blocks to unlink from freelist)
_release_insert_threshold

#T=_reliable_block_sends(if TRUE, block sends across interconnect are reliable)
_reliable_block_sends

#T=_remove_aggr_subquery(enables removal of subsumed aggregated subquery)
_remove_aggr_subquery

#T=_resource_manager_always_on(enable the resource manager always)
_resource_manager_always_on

#T=_restore_spfile(restore spfile to this location)
_restore_spfile

#T=_reuse_index_loop(number of blocks being examine for index block reuse)
_reuse_index_loop

#T=_right_outer_hash_enable(Right Outer/Semi/Anti Hash Enabled)
_right_outer_hash_enable

#T=_rm_numa_sched_enable(Is Resource Manager (RM) related NUMA scheduled policy enabled)
_rm_numa_sched_enable

#T=_rm_numa_simulation_cpus(number of cpus per PG for numa simulation in resource manager)
_rm_numa_simulation_cpus

#T=_rm_numa_simulation_pgs(number of PGs for numa simulation in resource manager)
_rm_numa_simulation_pgs

#T=_rman_io_priority(priority at which rman backup i/o's are done)
_rman_io_priority

#T=_rollback_segment_count(number of undo segments)
_rollback_segment_count

#T=_rollback_segment_initial(starting undo segment number)
_rollback_segment_initial

#T=_rollback_stopat(stop at -position to step rollback)
_rollback_stopat

#T=_row_cache_cursors(number of cached cursors for row cache management)
_row_cache_cursors

#T=_row_cr(enable row cr for all sql)
_row_cr

#T=_row_locking(row-locking)
_row_locking

#T=_row_shipping_explain(enable row shipping explain plan support)
_row_shipping_explain

#T=_row_shipping_threshold(row shipping column selection threshold)
_row_shipping_threshold

#T=_rowsource_execution_statistics(if TRUE, Oracle will collect rowsource statistics)
_rowsource_execution_statistics

#T=_rowsource_statistics_sampfreq(frequency of rowsource statistic sampling (must be a power of 2))
_rowsource_statistics_sampfreq

#T=_rowsrc_trace_level(Row source tree tracing level)
_rowsrc_trace_level

#T=_sample_rows_per_block(number of rows per block used for sampling IO optimization)
_sample_rows_per_block

#T=_scatter_gcs_resources(if TRUE, gcs resources are scattered uniformly across sub pools)
_scatter_gcs_resources

#T=_scatter_gcs_shadows(if TRUE, gcs shadows are scattered uniformly across sub pools)
_scatter_gcs_shadows

#T=_second_spare_parameter(second spare parameter - integer)
_second_spare_parameter

#T=_selfjoin_mv_duplicates(control rewrite self-join algorithm)
_selfjoin_mv_duplicates

#T=_selftune_checkpoint_write_pct(Percentage of total physical i/os for self-tune ckpt)
_selftune_checkpoint_write_pct

#T=_selftune_checkpointing_lag(Self-tune checkpointing lag the tail of the redo log)
_selftune_checkpointing_lag

#T=_send_ast_to_foreground(if TRUE, send ast message to foreground)
_send_ast_to_foreground

#T=_send_close_with_block(if TRUE, send close with block even with direct sends)
_send_close_with_block

#T=_send_requests_to_pi(if TRUE, try to send CR requests to PI buffers)
_send_requests_to_pi

#T=_serial_direct_read(enable direct read in serial)
_serial_direct_read

#T=_serial_recovery(force serial recovery or parallel recovery)
_serial_recovery

#T=_serializable(serializable)
_serializable

#T=_session_cached_instantiations(Number of pl/sql instantiations to cache in a session.)
_session_cached_instantiations

#T=_session_context_size(session app context size)
_session_context_size

#T=_session_idle_bit_latches(one latch per session or a latch per group of sessions)
_session_idle_bit_latches

#T=_session_idle_check_interval(Resource Manager session idle limit check interval in seconds)
_session_idle_check_interval

#T=_session_kept_cursor_pins(Number of cursors pins to keep in a session)
_session_kept_cursor_pins

#T=_session_wait_history(enable session wait history collection)
_session_wait_history

#T=_seventh_spare_parameter(seventh spare parameter - string list)
_seventh_spare_parameter

#T=_shared_pool_max_size(shared pool maximum size when auto SGA enabled)
_shared_pool_max_size

#T=_shared_pool_minsize_on(shared pool minimum size when auto SGA enabled)
_shared_pool_minsize_on

#T=_shared_pool_reserved_min_alloc(minimum allocation size in bytes for reserved area of shared pool)
_shared_pool_reserved_min_alloc

#T=_shared_pool_reserved_pct(percentage memory of the shared pool allocated for the reserved area)
_shared_pool_reserved_pct

#T=_shared_server_spare_param1(_shared_server_spare_param1)
_shared_server_spare_param1

#T=_shared_server_spare_param2(_shared_server_spare_param2)
_shared_server_spare_param2

#T=_shared_server_spare_param3(_shared_server_spare_param3)
_shared_server_spare_param3

#T=_short_stack_timeout_ms(short stack timeout in ms)
_short_stack_timeout_ms

#T=_shrunk_aggs_disable_threshold(percentage of exceptions at which to switch to full length aggs)
_shrunk_aggs_disable_threshold

#T=_shrunk_aggs_enabled(enable use of variable sized buffers for non-distinct aggregates)
_shrunk_aggs_enabled

#T=_side_channel_batch_size(number of messages to batch in a side channel message (DFS))
_side_channel_batch_size

#T=_side_channel_batch_timeout(timeout before shipping out the batched side channelmessages in seconds)
_side_channel_batch_timeout

#T=_side_channel_batch_timeout_ms(timeout before shipping out the batched side channelmessages in milliseconds)
_side_channel_batch_timeout_ms

#T=_simple_view_merging(control simple view merging performed by the optimizer)
_simple_view_merging

#T=_simulator_bucket_mindelta(LRU bucket minimum delta)
_simulator_bucket_mindelta

#T=_simulator_internal_bound(simulator internal bound percent)
_simulator_internal_bound

#T=_simulator_lru_rebalance_sizthr(LRU list rebalance threshold (size))
_simulator_lru_rebalance_sizthr

#T=_simulator_lru_rebalance_thresh(LRU list rebalance threshold (count))
_simulator_lru_rebalance_thresh

#T=_simulator_lru_scan_count(LRU scan count)
_simulator_lru_scan_count

#T=_simulator_pin_inval_maxcnt(maximum count of invalid chunks on pin list)
_simulator_pin_inval_maxcnt

#T=_simulator_reserved_heap_count(simulator reserved heap count)
_simulator_reserved_heap_count

#T=_simulator_reserved_obj_count(simulator reserved object count)
_simulator_reserved_obj_count

#T=_simulator_sampling_factor(sampling factor for the simulator)
_simulator_sampling_factor

#T=_simulator_upper_bound_multiple(upper bound multiple of pool size)
_simulator_upper_bound_multiple

#T=_single_process(run without detached processes)
_single_process

#T=_sixth_spare_parameter(sixth spare parameter - string list)
_sixth_spare_parameter

#T=_skgxp_reaping(tune skgxp OSD reaping limit)
_skgxp_reaping

#T=_skgxp_udp_ach_reaping_time(time in minutes before idle ach's are reaped)
_skgxp_udp_ach_reaping_time

#T=_skgxp_udp_hiwat_warn(ach hiwat mark warning interval)
_skgxp_udp_hiwat_warn

#T=_skgxp_udp_interface_detection_time_secs(time in seconds between interface detection checks)
_skgxp_udp_interface_detection_time_secs

#T=_skgxp_udp_keep_alive_ping_timer_secs(connection idle time in seconds before keep alive is initiated. min: 30 sec max: 1800 sec default: 300 sec)
_skgxp_udp_keep_alive_ping_timer_secs

#T=_skgxp_udp_lmp_mtusize(MTU size for UDP LMP testing)
_skgxp_udp_lmp_mtusize

#T=_skgxp_udp_lmp_on(enable UDP long message protection)
_skgxp_udp_lmp_on

#T=_skgxp_udp_timed_wait_buffering(diagnostic log buffering space (in bytes) for timed wait (0 means unbufferd)
_skgxp_udp_timed_wait_buffering

#T=_skgxp_udp_timed_wait_seconds(time in seconds before timed wait is invoked)
_skgxp_udp_timed_wait_seconds

#T=_skip_assume_msg(if TRUE, skip assume message for consigns at the master)
_skip_assume_msg

#T=_slave_mapping_enabled(enable slave mapping when TRUE)
_slave_mapping_enabled

#T=_slave_mapping_group_size(force the number of slave group in a slave mapper)
_slave_mapping_group_size

#T=_small_table_threshold(threshold level of table size for direct reads)
_small_table_threshold

#T=_smm_advice_enabled(if TRUE, enable v$pga_advice)
_smm_advice_enabled

#T=_smm_advice_log_size(overwrites default size of the PGA advice workarea history log)
_smm_advice_log_size

#T=_smm_auto_cost_enabled(if TRUE, use the AUTO size policy cost functions)
_smm_auto_cost_enabled

#T=_smm_auto_max_io_size(Maximum IO size (in KB) used by sort/hash-join in auto mode)
_smm_auto_max_io_size

#T=_smm_auto_min_io_size(Minimum IO size (in KB) used by sort/hash-join in auto mode)
_smm_auto_min_io_size

#T=_smm_bound(overwrites memory manager automatically computed bound)
_smm_bound

#T=_smm_control(provides controls on the memory manager)
_smm_control

#T=_smm_freeable_retain(value in KB of the instance freeable PGA memory to retain)
_smm_freeable_retain

#T=_smm_isort_cap(maximum work area for insertion sort(v1))
_smm_isort_cap

#T=_smm_max_size(maximum work area size in auto mode (serial))
_smm_max_size

#T=_smm_min_size(minimum work area size in auto mode)
_smm_min_size

#T=_smm_px_max_size(maximum work area size in auto mode (global))
_smm_px_max_size

#T=_smm_retain_size(work area retain size in SGA for shared server sessions (0 for AUTO))
_smm_retain_size

#T=_smm_trace(Turn on/off tracing for SQL memory manager)
_smm_trace

#T=_smon_internal_errlimit(limit of SMON internal errors)
_smon_internal_errlimit

#T=_smon_undo_seg_rescan_limit(limit of SMON continous undo segments re-scan)
_smon_undo_seg_rescan_limit

#T=_smu_debug_mode(<debug-flag> - set debug event for testing SMU operations)
_smu_debug_mode

#T=_smu_error_simulation_site(site ID of error simulation in KTU code)
_smu_error_simulation_site

#T=_smu_error_simulation_type(error type for error simulation in KTU code)
_smu_error_simulation_type

#T=_smu_timeouts(comma-separated *AND double-quoted* list of AUM timeouts: mql, tur, sess_exprn, qry_exprn, slot_intvl)
_smu_timeouts

#T=_sort_elimination_cost_ratio(cost ratio for sort eimination under first_rows mode)
_sort_elimination_cost_ratio

#T=_sort_multiblock_read_count(multi-block read count for sort)
_sort_multiblock_read_count

#T=_spin_count(Amount to spin waiting for a latch)
_spin_count

#T=_spr_max_rules(maximum number of rules in sql spreadsheet)
_spr_max_rules

#T=_spr_push_pred_refspr(push predicates through reference spreadsheet)
_spr_push_pred_refspr

#T=_spr_use_AW_AS(enable AW for hash table in spreadsheet)
_spr_use_AW_AS

#T=_spr_use_hash_table(use hash table for spreadsheet)
_spr_use_hash_table

#T=_sql_connect_capability_override(SQL Connect Capability Table Override)
_sql_connect_capability_override

#T=_sql_connect_capability_table(SQL Connect Capability Table (testing only))
_sql_connect_capability_table

#T=_sql_hash_debug(Hash value of the SQL statement to debug)
_sql_hash_debug

#T=_sql_model_unfold_forloops(specifies compile-time unfolding of sql model forloops)
_sql_model_unfold_forloops

#T=_sqlexec_progression_cost(sql execution progression monitoring cost threshold)
_sqlexec_progression_cost

#T=_sqltune_category_parsed(Parsed category qualifier for applying hintsets)
_sqltune_category_parsed

#T=_sta_control(SQL Tuning Advisory control parameter)
_sta_control

#T=_stack_guard_level(stack guard level)
_stack_guard_level

#T=_static_backgrounds(static backgrounds)
_static_backgrounds

#T=_stn_trace(SQL tracing parameter)
_stn_trace

#T=_streams_pool_max_size(streams pool maximum size when auto SGA enabled)
_streams_pool_max_size

#T=_subquery_pruning_cost_factor(subquery pruning cost factor)
_subquery_pruning_cost_factor

#T=_subquery_pruning_enabled(enable the use of subquery predicates to perform pruning)
_subquery_pruning_enabled

#T=_subquery_pruning_mv_enabled(enable the use of subquery predicates with MVs to perform pruning)
_subquery_pruning_mv_enabled

#T=_subquery_pruning_reduction(subquery pruning reduction factor)
_subquery_pruning_reduction

#T=_swrf_metric_frequent_mode(Enable/disable SWRF Metric Frequent Mode Collection)
_swrf_metric_frequent_mode

#T=_swrf_mmon_dbfus(Enable/disable SWRF MMON DB Feature Usage)
_swrf_mmon_dbfus

#T=_swrf_mmon_flush(Enable/disable SWRF MMON FLushing)
_swrf_mmon_flush

#T=_swrf_mmon_metrics(Enable/disable SWRF MMON Metrics Collection)
_swrf_mmon_metrics

#T=_swrf_on_disk_enabled(Parameter to enable/disable SWRF)
_swrf_on_disk_enabled

#T=_swrf_test_action(test action parameter for SWRF)
_swrf_test_action

#T=_swrf_test_dbfus(Enable/disable DB Feature Usage Testing)
_swrf_test_dbfus

#T=_synonym_repoint_tracing(whether to trace metadata comparisons for synonym repointing)
_synonym_repoint_tracing

#T=_sysaux_test_param(test parameter for SYSAUX)
_sysaux_test_param

#T=_system_index_caching(optimizer percent system index caching)
_system_index_caching

#T=_system_trig_enabled(are system triggers enabled)
_system_trig_enabled

#T=_ta_lns_wait_for_arch_log(LNS Wait time for arhcived version of online log)
_ta_lns_wait_for_arch_log

#T=_table_lookup_prefetch_size(table lookup prefetch vector size)
_table_lookup_prefetch_size

#T=_table_lookup_prefetch_thresh(table lookup prefetch threshold)
_table_lookup_prefetch_thresh

#T=_table_scan_cost_plus_one(bump estimated full table scan and index ffs cost by one)
_table_scan_cost_plus_one

#T=_target_rba_max_lag_percentage(target rba max log lag percentage)
_target_rba_max_lag_percentage

#T=_tdb_debug_mode(set debug mode for testing transportable database)
_tdb_debug_mode

#T=_temp_tran_block_threshold(number of blocks for a dimension before we temp transform)
_temp_tran_block_threshold

#T=_temp_tran_cache(determines if temp table is created with cache option)
_temp_tran_cache

#T=_test_ksusigskip(test the function ksusigskip)
_test_ksusigskip

#T=_test_param_1(test parmeter 1 - integer)
_test_param_1

#T=_test_param_2(test parameter 2 - string)
_test_param_2

#T=_test_param_3(test parameter 3 - string)
_test_param_3

#T=_test_param_4(test parameter 4 - string list)
_test_param_4

#T=_test_param_5(test parmeter 5 - deprecated integer)
_test_param_5

#T=_test_param_6(test parmeter 6 - size (ub8))
_test_param_6

#T=_third_spare_parameter(third spare parameter - integer)
_third_spare_parameter

#T=_threshold_alerts_enable(if 1, issue threshold-based alerts)
_threshold_alerts_enable

#T=_total_large_extent_memory(Total memory for allocating large extents)
_total_large_extent_memory

#T=_tq_dump_period(time period for duping of TQ statistics (s))
_tq_dump_period

#T=_trace_archive(start DIAG process)
_trace_archive

#T=_trace_buffer_flushes(trace buffer flushes if otrace cacheIO event is set)
_trace_buffer_flushes

#T=_trace_buffer_gets(trace kcb buffer gets if otrace cacheIO event is set)
_trace_buffer_gets

#T=_trace_buffer_wait_timeouts(trace buffer busy wait timeouts)
_trace_buffer_wait_timeouts

#T=_trace_buffer_wrap_timestamp(enable KST timestamp on trace buffer wrap)
_trace_buffer_wrap_timestamp

#T=_trace_buffers(trace buffer sizes per process)
_trace_buffers

#T=_trace_cr_buffer_creates(trace cr buffer creates if otrace cacheIO event is set)
_trace_cr_buffer_creates

#T=_trace_events(trace events enabled at startup)
_trace_events

#T=_trace_file_size(maximum size of trace file (in bytes))
_trace_file_size

#T=_trace_files_public(Create publicly accessible trace files)
_trace_files_public

#T=_trace_flush_processes(trace data archived by DIAG for these processes)
_trace_flush_processes

#T=_trace_multi_block_reads(trace multi_block reads if otrace cacheIO event is set)
_trace_multi_block_reads

#T=_trace_navigation_scope(enabling trace navigation linking)
_trace_navigation_scope

#T=_trace_options(trace data flush options)
_trace_options

#T=_trace_pin_time(trace how long a current pin is held)
_trace_pin_time

#T=_trace_processes(enable KST tracing in process)
_trace_processes

#T=_transaction_auditing(transaction auditing records generated in the redo log)
_transaction_auditing

#T=_transaction_recovery_servers(max number of parallel recovery slaves that may be used)
_transaction_recovery_servers

#T=_truncate_optimization_enabled(do truncate optimization if set to TRUE)
_truncate_optimization_enabled

#T=_tsm_connect_string(TSM test connect string)
_tsm_connect_string

#T=_tsm_disable_auto_cleanup(Disable TSM auto cleanup actions)
_tsm_disable_auto_cleanup

#T=_tts_allow_charset_mismatch(allow plugging in a tablespace with an incompatible character set)
_tts_allow_charset_mismatch

#T=_two_pass(enable two-pass thread recovery)
_two_pass

#T=_two_pass_reverse_polish_enabled(uses two-pass reverse polish alg. to generate canonical forms)
_two_pass_reverse_polish_enabled

#T=_uga_cga_large_extent_size(UGA/CGA large extent size)
_uga_cga_large_extent_size

#T=_ultrafast_latch_statistics(maintain fast-path statistics for ultrafast latches)
_ultrafast_latch_statistics

#T=_undo_autotune(enable auto tuning of undo_retention)
_undo_autotune

#T=_undo_debug_mode(debug flag for undo related operations)
_undo_debug_mode

#T=_undo_debug_usage(invoke undo usage functions for testing)
_undo_debug_usage

#T=_union_rewrite_for_gs(expand queries with GSets into UNIONs for rewrite)
_union_rewrite_for_gs

#T=_unnest_subquery(enables unnesting of correlated subqueries)
_unnest_subquery

#T=_unused_block_compression(enable unused block compression)
_unused_block_compression

#T=_use_column_stats_for_function(enable the use of column statistics for DDP functions)
_use_column_stats_for_function

#T=_use_ism(Enable Shared Page Tables - ISM)
_use_ism

#T=_use_ism_for_pga(Use ISM for allocating large extents)
_use_ism_for_pga

#T=_use_nosegment_indexes(use nosegment indexes in explain plan)
_use_nosegment_indexes

#T=_use_realfree_heap(use real-free based allocator for PGA memory)
_use_realfree_heap

#T=_use_seq_process_cache(whether to use process local seq cache)
_use_seq_process_cache

#T=_use_vector_post(use vector post)
_use_vector_post

#T=_validate_flashback_database(Scan database to validate result of flashback database)
_validate_flashback_database

#T=_vendor_lib_loc(Vendor library search root directory)
_vendor_lib_loc

#T=_verify_flashback_redo(Verify that the redo logs needed for flashback are available)
_verify_flashback_redo

#T=_verify_undo_quota(TRUE - verify consistency of undo quota statistics)
_verify_undo_quota

#T=_very_large_partitioned_table(very_large_partitioned_table)
_very_large_partitioned_table

#T=_wait_for_sync(wait for sync on commit MUST BE ALWAYS TRUE)
_wait_for_sync

#T=_walk_insert_threshold(maximum number of unusable blocks to walk across freelist)
_walk_insert_threshold

#T=_watchpoint_on(is the watchpointing feature turned on?)
_watchpoint_on

#T=_wcr_control(Oracle internal test WCR parameter used ONLY for testing!)
_wcr_control

#T=_windowfunc_optimization_settings(settings for window function optimizations)
_windowfunc_optimization_settings

#T=_write_clones(write clones flag)
_write_clones

#T=_xpl_peeked_binds_log_size(maximum bytes for logging peeked bind values for V$SQL_PLAN (0 = OFF))
_xpl_peeked_binds_log_size

#T=_xpl_trace(Explain Plan tracing parameter)
_xpl_trace

#T=_xsolapi_auto_materialization_bound(OLAP API lower bound for auto materialization.)
_xsolapi_auto_materialization_bound

#T=_xsolapi_auto_materialization_type(OLAP API behavior for auto materialization)
_xsolapi_auto_materialization_type

#T=_xsolapi_debug_output(OLAP API debug output disposition)
_xsolapi_debug_output

#T=_xsolapi_densify_cubes(OLAP API cube densification)
_xsolapi_densify_cubes

#T=_xsolapi_dimension_group_creation(OLAP API symmetric overfetch)
_xsolapi_dimension_group_creation

#T=_xsolapi_fetch_type(OLAP API fetch type)
_xsolapi_fetch_type

#T=_xsolapi_generate_with_clause(OLAP API generates WITH clause?)
_xsolapi_generate_with_clause

#T=_xsolapi_hierarchy_value_type(OLAP API hierarchy value type)
_xsolapi_hierarchy_value_type

#T=_xsolapi_load_at_process_start(When to load OLAP API library at server process start)
_xsolapi_load_at_process_start

#T=_xsolapi_materialization_rowcache_min_rows_for_use(OLAP API min number of rows required to use rowcache in query materialization)
_xsolapi_materialization_rowcache_min_rows_for_use

#T=_xsolapi_materialize_sources(OLAP API Enable source materialization)
_xsolapi_materialize_sources

#T=_xsolapi_metadata_reader_mode(OLAP API metadata reader mode)
_xsolapi_metadata_reader_mode

#T=_xsolapi_odbo_mode(OLAP API uses ODBO mode?)
_xsolapi_odbo_mode

#T=_xsolapi_optimize_suppression(OLAP API optimizes suppressions?)
_xsolapi_optimize_suppression

#T=_xsolapi_precompute_subquery(OLAP API precomputes subqueries?)
_xsolapi_precompute_subquery

#T=_xsolapi_remove_columns_for_materialization(OLAP API removes columns for materialization?)
_xsolapi_remove_columns_for_materialization

#T=_xsolapi_set_nls(OLAP API sets NLS?)
_xsolapi_set_nls

#T=_xsolapi_share_executors(OLAP API share executors?)
_xsolapi_share_executors

#T=_xsolapi_source_trace(OLAP API output Source definitions to trace file )
_xsolapi_source_trace

#T=_xsolapi_sql_all_multi_join_non_base_hints(OLAP API multi-join non-base hints)
_xsolapi_sql_all_multi_join_non_base_hints

#T=_xsolapi_sql_all_non_base_hints(OLAP API non-base hints)
_xsolapi_sql_all_non_base_hints

#T=_xsolapi_sql_auto_dimension_hints(OLAP API enable automatic dimension hints)
_xsolapi_sql_auto_dimension_hints

#T=_xsolapi_sql_auto_measure_hints(OLAP API enable automatic measure hints)
_xsolapi_sql_auto_measure_hints

#T=_xsolapi_sql_dimension_hints(OLAP API dimension hints)
_xsolapi_sql_dimension_hints

#T=_xsolapi_sql_enable_aw_join(OLAP API enables AW join?)
_xsolapi_sql_enable_aw_join

#T=_xsolapi_sql_enable_aw_qdr_merge(OLAP API enables AW QDR merge?)
_xsolapi_sql_enable_aw_qdr_merge

#T=_xsolapi_sql_hints(OLAP API generic hints)
_xsolapi_sql_hints

#T=_xsolapi_sql_measure_hints(OLAP API measure hints)
_xsolapi_sql_measure_hints

#T=_xsolapi_sql_minus_threshold(OLAP API SQL MINUS threshold)
_xsolapi_sql_minus_threshold

#T=_xsolapi_sql_optimize(OLAP API enable optimization)
_xsolapi_sql_optimize

#T=_xsolapi_sql_prepare_stmt_cache_size(OLAP API prepare statement cache size)
_xsolapi_sql_prepare_stmt_cache_size

#T=_xsolapi_sql_remove_columns(OLAP API enable remove unused columns optimizations)
_xsolapi_sql_remove_columns

#T=_xsolapi_sql_result_set_cache_size(OLAP API result set cache size)
_xsolapi_sql_result_set_cache_size

#T=_xsolapi_sql_symmetric_predicate(OLAP API enable symmetric predicate for dimension groups)
_xsolapi_sql_symmetric_predicate

#T=_xsolapi_sql_top_dimension_hints(OLAP API top dimension hints)
_xsolapi_sql_top_dimension_hints

#T=_xsolapi_sql_top_measure_hints(OLAP API top measure hints)
_xsolapi_sql_top_measure_hints

#T=_xsolapi_sql_use_bind_variables(OLAP API enable bind variables optimization)
_xsolapi_sql_use_bind_variables

#T=_xsolapi_stringify_order_levels(OLAP API stringifies order levels?)
_xsolapi_stringify_order_levels

#T=_xsolapi_suppression_aw_mask_threshold(OLAP API suppression AW mask threshold)
_xsolapi_suppression_aw_mask_threshold

#T=_xsolapi_suppression_chunk_size(OLAP API suppression chunk size)
_xsolapi_suppression_chunk_size

#T=_xsolapi_use_models(OLAP API uses models?)
_xsolapi_use_models

#T=_xsolapi_use_olap_dml(OLAP API uses OLAP DML?)
_xsolapi_use_olap_dml

#T=_xsolapi_use_olap_dml_for_rank(OLAP API uses OLAP DML for rank?)
_xsolapi_use_olap_dml_for_rank

#T=_xt_coverage(external tables code coverage parameter)
_xt_coverage

#T=_xt_trace(external tables trace parameter)
_xt_trace

#T=_xtbuffer_size(buffer size in KB needed for populate/query operation)
_xtbuffer_size

#T=_xtts_allow_pre10(allow cross platform for pre10 compatible tablespace)
_xtts_allow_pre10

#T=_xtts_set_platform_info(set cross platform info during file header read)
_xtts_set_platform_info

#T=_yield_check_interval(interval to check whether actses should yield)
_yield_check_interval

#T=active_instance_count(number of active instances in the cluster database)
active_instance_count

#T=aq_tm_processes(number of AQ Time Managers to start)
aq_tm_processes

#T=archive_lag_target(Maximum number of seconds of redos the standby could lose)
archive_lag_target

#T=asm_diskgroups(disk groups to mount automatically)
asm_diskgroups

#T=asm_diskstring(disk set locations for discovery)
asm_diskstring

#T=asm_power_limit(number of processes for disk rebalancing)
asm_power_limit

#T=audit_file_dest(Directory in which auditing files are to reside)
audit_file_dest

#T=audit_sys_operations(enable sys auditing)
audit_sys_operations

#T=audit_syslog_level(Syslog facility and level)
audit_syslog_level

#T=audit_trail(enable system auditing)
audit_trail

#T=background_core_dump(Core Size for Background Processes)
background_core_dump

#T=background_dump_dest(Detached process dump directory)
background_dump_dest

#T=backup_tape_io_slaves(BACKUP Tape I/O slaves)
backup_tape_io_slaves

#T=bitmap_merge_area_size(maximum memory allow for BITMAP MERGE)
bitmap_merge_area_size

#T=blank_trimming(blank trimming semantics parameter)
blank_trimming

#T=buffer_pool_keep(Number of database blocks/latches in keep buffer pool)
buffer_pool_keep

#T=buffer_pool_recycle(Number of database blocks/latches in recycle buffer pool)
buffer_pool_recycle

#T=circuits(max number of circuits)
circuits

#T=cluster_database(if TRUE startup in cluster database mode)
cluster_database

#T=cluster_database_instances(number of instances to use for sizing cluster db SGA structures)
cluster_database_instances

#T=cluster_interconnects(interconnects for RAC use)
cluster_interconnects

#T=commit_point_strength(Bias this node has toward not preparing in a two-phase commit)
commit_point_strength

#T=commit_write(transaction commit log write behaviour)
commit_write

#T=compatible(Database will be completely compatible with this software version)
compatible

#T=control_file_record_keep_time(control file record keep time in days)
control_file_record_keep_time

#T=control_files(control file names list)
control_files

#T=core_dump_dest(Core dump directory)
core_dump_dest

#T=cpu_count(number of CPUs for this instance)
cpu_count

#T=create_bitmap_area_size(size of create bitmap buffer for bitmap index)
create_bitmap_area_size

#T=create_stored_outlines(create stored outlines for DML statements)
create_stored_outlines

#T=cursor_sharing(cursor sharing mode)
cursor_sharing

#T=cursor_space_for_time(use more memory in order to get faster execution)
cursor_space_for_time

#T=db_16k_cache_size(Size of cache for 16K buffers)
db_16k_cache_size

#T=db_2k_cache_size(Size of cache for 2K buffers)
db_2k_cache_size

#T=db_32k_cache_size(Size of cache for 32K buffers)
db_32k_cache_size

#T=db_4k_cache_size(Size of cache for 4K buffers)
db_4k_cache_size

#T=db_8k_cache_size(Size of cache for 8K buffers)
db_8k_cache_size

#T=db_block_buffers(Number of database blocks cached in memory)
db_block_buffers

#T=db_block_checking(header checking and data and index block checking)
db_block_checking

#T=db_block_checksum(store checksum in db blocks and check during reads)
db_block_checksum

#T=db_block_size(Size of database block in bytes)
db_block_size

#T=db_cache_advice(Buffer cache sizing advisory)
db_cache_advice

#T=db_cache_size(Size of DEFAULT buffer pool for standard block size buffers)
db_cache_size

#T=db_create_file_dest(default database location)
db_create_file_dest

#T=db_create_online_log_dest_1(online log/controlfile destination #1)
db_create_online_log_dest_1

#T=db_create_online_log_dest_2(online log/controlfile destination #2)
db_create_online_log_dest_2

#T=db_create_online_log_dest_3(online log/controlfile destination #3)
db_create_online_log_dest_3

#T=db_create_online_log_dest_4(online log/controlfile destination #4)
db_create_online_log_dest_4

#T=db_create_online_log_dest_5(online log/controlfile  destination #5)
db_create_online_log_dest_5

#T=db_domain(directory part of global database name stored with CREATE DATABASE)
db_domain

#T=db_file_multiblock_read_count(db block to be read each IO)
db_file_multiblock_read_count

#T=db_file_name_convert(datafile name convert patterns and strings for standby/clone db)
db_file_name_convert

#T=db_files(max allowable # db files)
db_files

#T=db_flashback_retention_target(Maximum Flashback Database log retention time in minutes.)
db_flashback_retention_target

#T=db_keep_cache_size(Size of KEEP buffer pool for standard block size buffers)
db_keep_cache_size

#T=db_name(database name specified in CREATE DATABASE)
db_name

#T=db_recovery_file_dest(default database recovery file location)
db_recovery_file_dest

#T=db_recovery_file_dest_size(database recovery files size limit)
db_recovery_file_dest_size

#T=db_recycle_cache_size(Size of RECYCLE buffer pool for standard block size buffers)
db_recycle_cache_size

#T=db_unique_name(Database Unique Name)
db_unique_name

#T=db_writer_processes(number of background database writer  processes to start)
db_writer_processes

#T=dbwr_io_slaves(DBWR I/O slaves)
dbwr_io_slaves

#T=ddl_wait_for_locks(Disable NOWAIT DML lock acquisitions)
ddl_wait_for_locks

#T=dg_broker_config_file1(data guard broker configuration file #1)
dg_broker_config_file1

#T=dg_broker_config_file2(data guard broker configuration file #2)
dg_broker_config_file2

#T=dg_broker_start(start Data Guard broker framework (DMON process))
dg_broker_start

#T=disk_asynch_io(Use asynch I/O for random access devices)
disk_asynch_io

#T=dispatchers(specifications of dispatchers)
dispatchers

#T=distributed_lock_timeout(number of seconds a distributed transaction waits for a lock)
distributed_lock_timeout

#T=dml_locks(dml locks - one for each table modified in a transaction)
dml_locks

#T=drs_start(start DG Broker monitor (DMON process))
drs_start

#T=event(debug event control - default null string)
event

#T=fal_client(FAL client)
fal_client

#T=fal_server(FAL server list)
fal_server

#T=fast_start_io_target(Upper bound on recovery reads)
fast_start_io_target

#T=fast_start_mttr_target(MTTR target in seconds)
fast_start_mttr_target

#T=fast_start_parallel_rollback(max number of parallel recovery slaves that may be used)
fast_start_parallel_rollback

#T=file_mapping(enable file mapping)
file_mapping

#T=fileio_network_adapters(Network Adapters for File I/O)
fileio_network_adapters

#T=filesystemio_options(IO operations on filesystem files)
filesystemio_options

#T=fixed_date(fixed SYSDATE value)
fixed_date

#T=gc_files_to_locks(mapping between file numbers and global cache locks)
gc_files_to_locks

#T=gcs_server_processes(number of background gcs server processes to start)
gcs_server_processes

#T=global_context_pool_size(Global Application Context Pool Size in Bytes)
global_context_pool_size

#T=global_names(enforce that database links have same name as remote database)
global_names

#T=hash_area_size(size of in-memory hash work area)
hash_area_size

#T=hi_shared_memory_address(SGA starting address (high order 32-bits on 64-bit platforms))
hi_shared_memory_address

#T=hs_autoregister(enable automatic server DD updates in HS agent self-registration)
hs_autoregister

#T=ifile(include file in init.ora)
ifile

#T=instance_groups(list of instance group names)
instance_groups

#T=instance_name(instance name supported by the instance)
instance_name

#T=instance_number(instance number)
instance_number

#T=instance_type(type of instance to be executed)
instance_type

#T=java_max_sessionspace_size(max allowed size in bytes of a Java sessionspace)
java_max_sessionspace_size

#T=java_pool_size(size in bytes of java pool)
java_pool_size

#T=java_soft_sessionspace_limit(warning limit on size in bytes of a Java sessionspace)
java_soft_sessionspace_limit

#T=job_queue_processes(number of job queue slave processes)
job_queue_processes

#T=large_pool_size(size in bytes of large pool)
large_pool_size

#T=ldap_directory_access(RDBMS's LDAP access option)
ldap_directory_access

#T=license_max_sessions(maximum number of non-system user sessions allowed)
license_max_sessions

#T=license_max_users(maximum number of named users that can be created in the database)
license_max_users

#T=license_sessions_warning(warning level for number of non-system user sessions)
license_sessions_warning

#T=local_listener(local listener)
local_listener

#T=lock_name_space(lock name space used for generating lock names for standby/clone database)
lock_name_space

#T=lock_sga(Lock entire SGA in physical memory)
lock_sga

#T=log_archive_config(log archive config parameter)
log_archive_config

#T=log_archive_dest(archival destination text string)
log_archive_dest

#T=log_archive_dest_1(archival destination #1 text string)
log_archive_dest_1

#T=log_archive_dest_10(archival destination #10 text string)
log_archive_dest_10

#T=log_archive_dest_2(archival destination #2 text string)
log_archive_dest_2

#T=log_archive_dest_3(archival destination #3 text string)
log_archive_dest_3

#T=log_archive_dest_4(archival destination #4 text string)
log_archive_dest_4

#T=log_archive_dest_5(archival destination #5 text string)
log_archive_dest_5

#T=log_archive_dest_6(archival destination #6 text string)
log_archive_dest_6

#T=log_archive_dest_7(archival destination #7 text string)
log_archive_dest_7

#T=log_archive_dest_8(archival destination #8 text string)
log_archive_dest_8

#T=log_archive_dest_9(archival destination #9 text string)
log_archive_dest_9

#T=log_archive_dest_state_1(archival destination #1 state text string)
log_archive_dest_state_1

#T=log_archive_dest_state_10(archival destination #10 state text string)
log_archive_dest_state_10

#T=log_archive_dest_state_2(archival destination #2 state text string)
log_archive_dest_state_2

#T=log_archive_dest_state_3(archival destination #3 state text string)
log_archive_dest_state_3

#T=log_archive_dest_state_4(archival destination #4 state text string)
log_archive_dest_state_4

#T=log_archive_dest_state_5(archival destination #5 state text string)
log_archive_dest_state_5

#T=log_archive_dest_state_6(archival destination #6 state text string)
log_archive_dest_state_6

#T=log_archive_dest_state_7(archival destination #7 state text string)
log_archive_dest_state_7

#T=log_archive_dest_state_8(archival destination #8 state text string)
log_archive_dest_state_8

#T=log_archive_dest_state_9(archival destination #9 state text string)
log_archive_dest_state_9

#T=log_archive_duplex_dest(duplex archival destination text string)
log_archive_duplex_dest

#T=log_archive_format(archival destination format)
log_archive_format

#T=log_archive_local_first(Establish EXPEDITE attribute default value)
log_archive_local_first

#T=log_archive_max_processes(maximum number of active ARCH processes)
log_archive_max_processes

#T=log_archive_min_succeed_dest(minimum number of archive destinations that must succeed)
log_archive_min_succeed_dest

#T=log_archive_start(start archival process on SGA initialization)
log_archive_start

#T=log_archive_trace(Establish archivelog operation tracing level)
log_archive_trace

#T=log_buffer(redo circular buffer size)
log_buffer

#T=log_checkpoint_interval(# redo blocks checkpoint threshold)
log_checkpoint_interval

#T=log_checkpoint_timeout(Maximum time interval between checkpoints in seconds)
log_checkpoint_timeout

#T=log_checkpoints_to_alert(log checkpoint begin/end to alert file)
log_checkpoints_to_alert

#T=log_file_name_convert(logfile name convert patterns and strings for standby/clone db)
log_file_name_convert

#T=logmnr_max_persistent_sessions(maximum number of threads to mine)
logmnr_max_persistent_sessions

#T=max_commit_propagation_delay(Max age of new snapshot in .01 seconds)
max_commit_propagation_delay

#T=max_dispatchers(max number of dispatchers)
max_dispatchers

#T=max_dump_file_size(Maximum size (blocks) of dump file)
max_dump_file_size

#T=max_enabled_roles(max number of roles a user can have enabled)
max_enabled_roles

#T=max_shared_servers(max number of shared servers)
max_shared_servers

#T=nls_calendar(NLS calendar system name)
nls_calendar

#T=nls_comp(NLS comparison)
nls_comp

#T=nls_currency(NLS local currency symbol)
nls_currency

#T=nls_date_format(NLS Oracle date format)
nls_date_format

#T=nls_date_language(NLS date language name)
nls_date_language

#T=nls_dual_currency(Dual currency symbol)
nls_dual_currency

#T=nls_iso_currency(NLS ISO currency territory name)
nls_iso_currency

#T=nls_language(NLS language name)
nls_language

#T=nls_length_semantics(create columns using byte or char semantics by default)
nls_length_semantics

#T=nls_nchar_conv_excp(NLS raise an exception instead of allowing implicit conversion)
nls_nchar_conv_excp

#T=nls_numeric_characters(NLS numeric characters)
nls_numeric_characters

#T=nls_sort(NLS linguistic definition name)
nls_sort

#T=nls_territory(NLS territory name)
nls_territory

#T=nls_time_format(time format)
nls_time_format

#T=nls_time_tz_format(time with timezone format)
nls_time_tz_format

#T=nls_timestamp_format(time stamp format)
nls_timestamp_format

#T=nls_timestamp_tz_format(timestampe with timezone format)
nls_timestamp_tz_format

#T=object_cache_max_size_percent(percentage of maximum size over optimal of the user session's object cache)
object_cache_max_size_percent

#T=object_cache_optimal_size(optimal size of the user session's object cache in bytes)
object_cache_optimal_size

#T=olap_page_pool_size(size of the olap page pool in bytes)
olap_page_pool_size

#T=open_cursors(max # cursors per session)
open_cursors

#T=open_links(max # open links per session)
open_links

#T=open_links_per_instance(max # open links per instance)
open_links_per_instance

#T=optimizer_dynamic_sampling(optimizer dynamic sampling)
optimizer_dynamic_sampling

#T=optimizer_features_enable(optimizer plan compatibility parameter)
optimizer_features_enable

#T=optimizer_index_caching(optimizer percent index caching)
optimizer_index_caching

#T=optimizer_index_cost_adj(optimizer index cost adjustment)
optimizer_index_cost_adj

#T=optimizer_mode(optimizer mode)
optimizer_mode

#T=optimizer_secure_view_merging(optimizer secure view merging and predicate pushdown/movearound)
optimizer_secure_view_merging

#T=os_authent_prefix(prefix for auto-logon accounts)
os_authent_prefix

#T=os_roles(retrieve roles from the operating system)
os_roles

#T=parallel_adaptive_multi_user(enable adaptive setting of degree for multiple user streams)
parallel_adaptive_multi_user

#T=parallel_automatic_tuning(enable intelligent defaults for parallel execution parameters)
parallel_automatic_tuning

#T=parallel_execution_message_size(message buffer size for parallel execution)
parallel_execution_message_size

#T=parallel_instance_group(instance group to use for all parallel operations)
parallel_instance_group

#T=parallel_max_servers(maximum parallel query servers per instance)
parallel_max_servers

#T=parallel_min_percent(minimum percent of threads required for parallel query)
parallel_min_percent

#T=parallel_min_servers(minimum parallel query servers per instance)
parallel_min_servers

#T=parallel_server(if TRUE startup in parallel server mode)
parallel_server

#T=parallel_server_instances(number of instances to use for sizing OPS SGA structures)
parallel_server_instances

#T=parallel_threads_per_cpu(number of parallel execution threads per CPU)
parallel_threads_per_cpu

#T=pga_aggregate_target(Target size for the aggregate PGA memory consumed by the instance)
pga_aggregate_target

#T=plsql_ccflags(PL/SQL ccflags)
plsql_ccflags

#T=plsql_code_type(PL/SQL code-type)
plsql_code_type

#T=plsql_compiler_flags(PL/SQL compiler flags)
plsql_compiler_flags

#T=plsql_debug(PL/SQL debug)
plsql_debug

#T=plsql_native_library_dir(plsql native library dir)
plsql_native_library_dir

#T=plsql_native_library_subdir_count(plsql native library number of subdirectories)
plsql_native_library_subdir_count

#T=plsql_optimize_level(PL/SQL optimize level)
plsql_optimize_level

#T=plsql_v2_compatibility(PL/SQL version 2.x compatibility flag)
plsql_v2_compatibility

#T=plsql_warnings(PL/SQL compiler warnings settings)
plsql_warnings

#T=pre_11g_enable_capture(To enable capture of DB Replay)
pre_11g_enable_capture

#T=pre_page_sga(pre-page sga for process)
pre_page_sga

#T=processes(user processes)
processes

#T=query_rewrite_enabled(allow rewrite of queries using materialized views if enabled)
query_rewrite_enabled

#T=query_rewrite_integrity(perform rewrite using materialized views with desired integrity)
query_rewrite_integrity

#T=rdbms_server_dn(RDBMS's Distinguished Name)
rdbms_server_dn

#T=read_only_open_delayed(if TRUE delay opening of read only files until first access)
read_only_open_delayed

#T=recovery_parallelism(number of server processes to use for parallel recovery)
recovery_parallelism

#T=recyclebin(recyclebin processing)
recyclebin

#T=remote_archive_enable(remote archival enable setting)
remote_archive_enable

#T=remote_dependencies_mode(remote-procedure-call dependencies mode parameter)
remote_dependencies_mode

#T=remote_listener(remote listener)
remote_listener

#T=remote_login_passwordfile(password file usage parameter)
remote_login_passwordfile

#T=remote_os_authent(allow non-secure remote clients to use auto-logon accounts)
remote_os_authent

#T=remote_os_roles(allow non-secure remote clients to use os roles)
remote_os_roles

#T=replication_dependency_tracking(tracking dependency for Replication parallel propagation)
replication_dependency_tracking

#T=resource_limit(master switch for resource limit)
resource_limit

#T=resource_manager_plan(resource mgr top plan)
resource_manager_plan

#T=resumable_timeout(set resumable_timeout)
resumable_timeout

#T=rollback_segments(undo segment list)
rollback_segments

#T=serial_reuse(reuse the frame segments)
serial_reuse

#T=service_names(service names supported by the instance)
service_names

#T=session_cached_cursors(Number of cursors to cache in a session.)
session_cached_cursors

#T=session_max_open_files(maximum number of open files allowed per session)
session_max_open_files

#T=sessions(user and system sessions)
sessions

#T=sga_max_size(max total SGA size)
sga_max_size

#T=sga_target(Target size of SGA)
sga_target

#T=shadow_core_dump(Core Size for Shadow Processes)
shadow_core_dump

#T=shared_memory_address(SGA starting address (low order 32-bits on 64-bit platforms))
shared_memory_address

#T=shared_pool_reserved_size(size in bytes of reserved area of shared pool)
shared_pool_reserved_size

#T=shared_pool_size(size in bytes of shared pool)
shared_pool_size

#T=shared_server_sessions(max number of shared server sessions)
shared_server_sessions

#T=shared_servers(number of shared servers to start up)
shared_servers

#T=skip_unusable_indexes(skip unusable indexes if set to TRUE)
skip_unusable_indexes

#T=smtp_out_server(utl_smtp server and port configuration parameter)
smtp_out_server

#T=sort_area_retained_size(size of in-memory sort work area retained between fetch calls)
sort_area_retained_size

#T=sort_area_size(size of in-memory sort work area)
sort_area_size

#T=spfile(server parameter file)
spfile

#T=sql92_security(require select privilege for searched update/delete)
sql92_security

#T=sql_trace(enable SQL trace)
sql_trace

#T=sql_version(sql language version parameter for compatibility issues)
sql_version

#T=sqltune_category(Category qualifier for applying hintsets)
sqltune_category

#T=standby_archive_dest(standby database archivelog destination text string)
standby_archive_dest

#T=standby_file_management(if auto then files are created/dropped automatically on standby)
standby_file_management

#T=star_transformation_enabled(enable the use of star transformation)
star_transformation_enabled

#T=statistics_level(statistics level)
statistics_level

#T=streams_pool_size(size in bytes of the streams pool)
streams_pool_size

#T=tape_asynch_io(Use asynch I/O requests for tape devices)
tape_asynch_io

#T=thread(Redo thread to mount)
thread

#T=timed_os_statistics(internal os statistic gathering interval in seconds)
timed_os_statistics

#T=timed_statistics(maintain internal timing statistics)
timed_statistics

#T=trace_enabled(enable KST tracing)
trace_enabled

#T=tracefile_identifier(trace file custom identifier)
tracefile_identifier

#T=transactions(max. number of concurrent active transactions)
transactions

#T=transactions_per_rollback_segment(number of active transactions per rollback segment)
transactions_per_rollback_segment

#T=undo_management(instance runs in SMU mode if TRUE, else in RBU mode)
undo_management

#T=undo_retention(undo retention in seconds)
undo_retention

#T=undo_tablespace(use/switch undo tablespace)
undo_tablespace

#T=use_indirect_data_buffers(Enable indirect data buffers (very large SGA on 32-bit platforms))
use_indirect_data_buffers

#T=user_dump_dest(User process dump directory)
user_dump_dest

#T=utl_file_dir(utl_file accessible directories list)
utl_file_dir

#T=workarea_size_policy(policy used to size SQL working areas (MANUAL/AUTO))
workarea_size_policy

#